--[[
Name: LibBabble-DigSites-3.0
Revision: $Rev: 3 $
Maintainers: Myrroddin
Website: http://www.wowace.com/addons/libbabble-digsites-3-0/
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-DigSites-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Rev: 3 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

lib:SetBaseTranslations (
{
	["A library to help with localization of Archeology dig sites"] = "A library to help with localization of Archeology dig sites",
	["Abyssal Sands Fossil Ridge"] = "Abyssal Sands Fossil Ridge",
	["Aerie Peak Digsite"] = "Aerie Peak Digsite",
	["Agol'watha Digsite"] = "Agol'watha Digsite",
	["Akhenet Fields Digsite"] = "Akhenet Fields Digsite",
	["Altar of Quetz'lun Digsite"] = "Altar of Quetz'lun Digsite",
	["Altar of Sseratus Digsite"] = "Altar of Sseratus Digsite",
	["Altar of Zul Digsite"] = "Altar of Zul Digsite",
	["Ancestral Grounds Digsite"] = "Ancestral Grounds Digsite",
	["Andorhal Fossil Bank"] = "Andorhal Fossil Bank",
	["Arklon Ruins Digsite"] = "Arklon Ruins Digsite",
	["Bael Modan Digsite"] = "Bael Modan Digsite",
	["Bal'lal Ruins Digsite"] = "Bal'lal Ruins Digsite",
	["Baleheim Digsite"] = "Baleheim Digsite",
	["Balia'mah Digsite"] = "Balia'mah Digsite",
	["Bleeding Hollow Ruins Digsite"] = "Bleeding Hollow Ruins Digsite",
	["Boha'mu Ruins Digsite"] = "Boha'mu Ruins Digsite",
	["Bone Wastes Digsite"] = "Bone Wastes Digsite",
	["Bonechewer Ruins Digsite"] = "Bonechewer Ruins Digsite",
	["Broken Commons Digsite"] = "Broken Commons Digsite",
	["Broken Pillar Digsite"] = "Broken Pillar Digsite",
	["Brunnhildar Village Digsite"] = "Brunnhildar Village Digsite",
	["Burning Blade Digsite"] = "Burning Blade Digsite",
	["Coilskar Point Digsite"] = "Coilskar Point Digsite",
	["Constellas Digsite"] = "Constellas Digsite",
	["Cursed Landing Digsite"] = "Cursed Landing Digsite",
	["Darkmist Digsite"] = "Darkmist Digsite",
	["Dire Maul Digsite"] = "Dire Maul Digsite",
	["Dragonmaw Fortress"] = "Dragonmaw Fortress",
	["Drakil'jin Ruins Digsite"] = "Drakil'jin Ruins Digsite",
	["Dreadmaul Fossil Field"] = "Dreadmaul Fossil Field",
	["Dun Garok Digsite"] = "Dun Garok Digsite",
	["Dunemaul Fossil Ridge"] = "Dunemaul Fossil Ridge",
	["Dunwald Ruins Digsite"] = "Dunwald Ruins Digsite",
	["East Auchindoun Digsite"] = "East Auchindoun Digsite",
	["Eastern Ruins of Thaurissan"] = "Eastern Ruins of Thaurissan",
	["Eastern Zul'Kunda Digsite"] = "Eastern Zul'Kunda Digsite",
	["Eastern Zul'Mamwe Digsite"] = "Eastern Zul'Mamwe Digsite",
	["Eastmoon Ruins Digsite"] = "Eastmoon Ruins Digsite",
	["Eclipse Point Digsite"] = "Eclipse Point Digsite",
	["En'kilah Digsite"] = "En'kilah Digsite",
	["Ethel Rethor Digsite"] = "Ethel Rethor Digsite",
	["Felstone Fossil Field"] = "Felstone Fossil Field",
	["Fields of Blood Fossil Bank"] = "Fields of Blood Fossil Bank",
	["Forest Song Digsite"] = "Forest Song Digsite",
	["Frostwhisper Gorge Digsite"] = "Frostwhisper Gorge Digsite",
	["Gjalerbron Digsite"] = "Gjalerbron Digsite",
	["Gor'gaz Outpost Digsite"] = "Gor'gaz Outpost Digsite",
	["Grangol'var Village Digsite"] = "Grangol'var Village Digsite",
	["Greenwarden's Fossil Bank"] = "Greenwarden's Fossil Bank",
	["Grim Batol Digsite"] = "Grim Batol Digsite",
	["Grimesilt Digsite"] = "Grimesilt Digsite",
	["Grove of Aessina Digsite"] = "Grove of Aessina Digsite",
	["Gurubashi Arena Digsite"] = "Gurubashi Arena Digsite",
	["Halaa Digsite"] = "Halaa Digsite",
	["Halgrind Digsite"] = "Halgrind Digsite",
	["Hammertoe's Digsite"] = "Hammertoe's Digsite",
	["Hellfire Basin Digsite"] = "Hellfire Basin Digsite",
	["Hellfire Citadel Digsite"] = "Hellfire Citadel Digsite",
	["Humboldt Conflagration Digsite"] = "Humboldt Conflagration Digsite",
	["Illidari Point Digsite"] = "Illidari Point Digsite",
	["Infectis Scar Fossil Field"] = "Infectis Scar Fossil Field",
	["Ironband's Excavation Site"] = "Ironband's Excavation Site",
	["Ironbeard's Tomb"] = "Ironbeard's Tomb",
	["Ironwood Digsite"] = "Ironwood Digsite",
	["Jaedenar Digsite"] = "Jaedenar Digsite",
	["Jintha'Alor Lower City Digsite"] = "Jintha'Alor Lower City Digsite",
	["Jintha'Alor Upper City Digsite"] = "Jintha'Alor Upper City Digsite",
	["Jotunheim Digsite"] = "Jotunheim Digsite",
	["Keset Pass Digsite"] = "Keset Pass Digsite",
	["Khartut's Tomb Digsite"] = "Khartut's Tomb Digsite",
	["Kodo Graveyard"] = "Kodo Graveyard",
	["Kolramas Digsite"] = "Kolramas Digsite",
	["Lake Kel'Theril Digsite"] = "Lake Kel'Theril Digsite",
	["Lakeridge Highway Fossil Bank"] = "Lakeridge Highway Fossil Bank",
	["Laughing Skull Digsite"] = "Laughing Skull Digsite",
	["Lower Lakkari Tar Pits"] = "Lower Lakkari Tar Pits",
	["Mannoroc Coven Digsite"] = "Mannoroc Coven Digsite",
	["Marshlands Fossil Bank"] = "Marshlands Fossil Bank",
	["Misty Reed Fossil Bank"] = "Misty Reed Fossil Bank",
	["Moonrest Gardens Digsite"] = "Moonrest Gardens Digsite",
	["Morlos'Aran Digsite"] = "Morlos'Aran Digsite",
	["Nazj'vel Digsite"] = "Nazj'vel Digsite",
	["Neferset Digsite"] = "Neferset Digsite",
	["Nek'mani Wellspring Digsite"] = "Nek'mani Wellspring Digsite",
	["Nifflevar Digsite"] = "Nifflevar Digsite",
	["Nightmare Scar Digsite"] = "Nightmare Scar Digsite",
	["Njorndar Village Digsite"] = "Njorndar Village Digsite",
	["North Isildien Digsite"] = "North Isildien Digsite",
	["Northridge Fossil Field"] = "Northridge Fossil Field",
	["Obelisk of the Stars Digsite"] = "Obelisk of the Stars Digsite",
	["Oneiros Digsite"] = "Oneiros Digsite",
	["Orsis Digsite"] = "Orsis Digsite",
	["Owl Wing Thicket Digsite"] = "Owl Wing Thicket Digsite",
	["Pit of Fiends Digsite"] = "Pit of Fiends Digsite",
	["Pit of Narjun Digsite"] = "Pit of Narjun Digsite",
	["Plaguewood Digsite"] = "Plaguewood Digsite",
	["Pyrox Flats Digsite"] = "Pyrox Flats Digsite",
	["Quagmire Fossil Field"] = "Quagmire Fossil Field",
	["Quel'Lithien Lodge Digsite"] = "Quel'Lithien Lodge Digsite",
	["Ravenwind Digsite"] = "Ravenwind Digsite",
	["Red Reaches Fossil Bank"] = "Red Reaches Fossil Bank",
	["Riplash Ruins Digsite"] = "Riplash Ruins Digsite",
	["River Delta Digsite"] = "River Delta Digsite",
	["Ruins of Aboraz"] = "Ruins of Aboraz",
	["Ruins of Ahmtul Digsite"] = "Ruins of Ahmtul Digsite",
	["Ruins of Ammon Digsite"] = "Ruins of Ammon Digsite",
	["Ruins of Arkkoran"] = "Ruins of Arkkoran",
	["Ruins of Baa'ri Digsite"] = "Ruins of Baa'ri Digsite",
	["Ruins of Eldarath"] = "Ruins of Eldarath",
	["Ruins of Eldre'Thar"] = "Ruins of Eldre'Thar",
	["Ruins of Enkaat Digsite"] = "Ruins of Enkaat Digsite",
	["Ruins of Farahlon Digsite"] = "Ruins of Farahlon Digsite",
	["Ruins of Jubuwal"] = "Ruins of Jubuwal",
	["Ruins of Khintaset Digsite"] = "Ruins of Khintaset Digsite",
	["Ruins of Lar'donir Digsite"] = "Ruins of Lar'donir Digsite",
	["Ruins of Ordil'Aran"] = "Ruins of Ordil'Aran",
	["Ruins of Shandaral Digsite"] = "Ruins of Shandaral Digsite",
	["Ruins of Stardust"] = "Ruins of Stardust",
	["Sahket Wastes Digsite"] = "Sahket Wastes Digsite",
	["Sanctuary of Malorne Digsite"] = "Sanctuary of Malorne Digsite",
	["Sands of Nasam"] = "Sands of Nasam",
	["Sargeron Digsite"] = "Sargeron Digsite",
	["Savage Coast Raptor Fields"] = "Savage Coast Raptor Fields",
	["Schnottz's Landing"] = "Schnottz's Landing",
	["Scorched Plain Digsite"] = "Scorched Plain Digsite",
	["Scourgeholme Digsite"] = "Scourgeholme Digsite",
	["Screaming Reaches Fossil Field"] = "Screaming Reaches Fossil Field",
	["Sha'naar Digsite"] = "Sha'naar Digsite",
	["Shadra'Alor Digsite"] = "Shadra'Alor Digsite",
	["Shield Hill Digsite"] = "Shield Hill Digsite",
	["Shrine of Goldrinn Digsite"] = "Shrine of Goldrinn Digsite",
	["Sifreldar Village Digsite"] = "Sifreldar Village Digsite",
	["Skorn Digsite"] = "Skorn Digsite",
	["Slitherblade Shore Digsite"] = "Slitherblade Shore Digsite",
	["Solarsal Digsite"] = "Solarsal Digsite",
	["South Isildien Digsite"] = "South Isildien Digsite",
	["Southmoon Ruins Digsite"] = "Southmoon Ruins Digsite",
	["Southshore Fossil Field"] = "Southshore Fossil Field",
	["Southwind Village Digsite"] = "Southwind Village Digsite",
	["Steps of Fate Digsite"] = "Steps of Fate Digsite",
	["Stonetalon Peak"] = "Stonetalon Peak",
	["Sunken Temple Digsite"] = "Sunken Temple Digsite",
	["Sunspring Post Digsite"] = "Sunspring Post Digsite",
	["Talramas Digsite"] = "Talramas Digsite",
	["Temple of Uldum Digsite"] = "Temple of Uldum Digsite",
	["Terror Run Fossil Field"] = "Terror Run Fossil Field",
	["Terror Wing Fossil Field"] = "Terror Wing Fossil Field",
	["Terrorweb Tunnel Digsite"] = "Terrorweb Tunnel Digsite",
	["Thandol Span"] = "Thandol Span",
	["Thoradin's Wall"] = "Thoradin's Wall",
	["Thundermar Ruins Digsite"] = "Thundermar Ruins Digsite",
	["Tomb of the Watchers Digsite"] = "Tomb of the Watchers Digsite",
	["Tombs of the Precursors Digsite"] = "Tombs of the Precursors Digsite",
	["Tuurem Digsite"] = "Tuurem Digsite",
	["Twilight Grove Digsite"] = "Twilight Grove Digsite",
	["Twin Spire Ruins Digsite"] = "Twin Spire Ruins Digsite",
	["Uldaman Entrance Digsite"] = "Uldaman Entrance Digsite",
	["Unearthed Grounds"] = "Unearthed Grounds",
	["Upper Lakkari Tar Pits"] = "Upper Lakkari Tar Pits",
	["Valkyrion Digsite"] = "Valkyrion Digsite",
	["Valley of Bones"] = "Valley of Bones",
	["Violet Stand Digsite"] = "Violet Stand Digsite",
	["Voldrune Digsite"] = "Voldrune Digsite",
	["Vul'Gol Fossil Bank"] = "Vul'Gol Fossil Bank",
	["Warden's Cage Digsite"] = "Warden's Cage Digsite",
	["West Auchindoun Digsite"] = "West Auchindoun Digsite",
	["Western Ruins of Thaurissan"] = "Western Ruins of Thaurissan",
	["Western Zul'Kunda Digsite"] = "Western Zul'Kunda Digsite",
	["Western Zul'Mamwe Digsite"] = "Western Zul'Mamwe Digsite",
	["Whelgar's Excavation Site"] = "Whelgar's Excavation Site",
	["Witherbark Digsite"] = "Witherbark Digsite",
	["Wyrmbog Fossil Field"] = "Wyrmbog Fossil Field",
	["Wyrmskull Digsite"] = "Wyrmskull Digsite",
	["Ymirheim Digsite"] = "Ymirheim Digsite",
	["Zeth'Gor Digsite"] = "Zeth'Gor Digsite",
	["Ziata'jai Digsite"] = "Ziata'jai Digsite",
	["Zim'Rhuk Digsite"] = "Zim'Rhuk Digsite",
	["Zol'Heb Digsite"] = "Zol'Heb Digsite",
	["Zoram Strand Digsite"] = "Zoram Strand Digsite",
	["Zul'Farrak Digsite"] = "Zul'Farrak Digsite",
	["Zul'Mashar Digsite"] = "Zul'Mashar Digsite",
}

)

if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)
elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations (
{
	["A library to help with localization of Archeology dig sites"] = [=[Eine Bibliothek um bei der Lokalisierung von Archäologie Grabungsstätten zu helfen
]=], -- Needs review
	["Abyssal Sands Fossil Ridge"] = "Fossilienkamm der Ewigen Sande", -- Needs review
	["Aerie Peak Digsite"] = "Ausgrabungsstätte des Nistgipfels",
	["Agol'watha Digsite"] = "Ausgrabungsstätte von Agol'watha",
	["Akhenet Fields Digsite"] = "Ausgrabungsstätte der Felder von Akhenet",
	["Altar of Quetz'lun Digsite"] = "Ausgrabungsstätte am Altar von Quetz'lun",
	["Altar of Sseratus Digsite"] = "Ausgrabungsstätte am Altar von Sseratus",
	["Altar of Zul Digsite"] = "Ausgrabungsstätte am Altar von Zul", -- Needs review
	["Ancestral Grounds Digsite"] = "Ausgrabungsstätte des Ahnengrunds",
	["Andorhal Fossil Bank"] = "Fossilienbank von Andorhal", -- Needs review
	["Arklon Ruins Digsite"] = "Ausgrabungsstätte der Ruinen von Arklon",
	["Bael Modan Digsite"] = "Ausgrabungsstätte von Bael Modan",
	["Bal'lal Ruins Digsite"] = "Ausgrabungsstätte der Ruinen von Bal'lal", -- Needs review
	["Baleheim Digsite"] = "Ausgrabungsstätte Quälheim",
	["Balia'mah Digsite"] = "Ausgrabungsstätte von Balia'mah", -- Needs review
	["Bleeding Hollow Ruins Digsite"] = "Ausgrabungsstätte der Ruinen des Blutenden Auges",
	["Boha'mu Ruins Digsite"] = "Ausgrabungsstätte der Ruinen von Boha'mu",
	["Bone Wastes Digsite"] = "Ausgrabungsstätte der Knochenwüste",
	["Bonechewer Ruins Digsite"] = "Ausgrabungsstätte der Ruinen der Knochenmalmer",
	["Broken Commons Digsite"] = "Ausgrabungsstätte der Zerstörten Allmende",
	["Broken Pillar Digsite"] = "Ausgrabungsstätte der Zerbrochenen Säule",
	["Brunnhildar Village Digsite"] = "Ausgrabungsstätte von Brunnhildar",
	["Burning Blade Digsite"] = "Ausgrabungsstätte der Brennenden Klinge",
	["Coilskar Point Digsite"] = "Ausgrabungsstätte der Echsennarbe",
	["Constellas Digsite"] = "Ausgrabungsstätte von Constellas",
	["Cursed Landing Digsite"] = "Ausgrabungsstätte am Verfluchten Landeplatz",
	["Darkmist Digsite"] = "Ausgrabungsstätte bei Graunebel",
	["Dire Maul Digsite"] = "Ausgrabungsstätte des Düsterbruchs",
	["Dragonmaw Fortress"] = "Festung des Drachenmals",
	["Drakil'jin Ruins Digsite"] = "Ausgrabungsstätte der Ruinen von Drakil'jin", -- Needs review
	["Dreadmaul Fossil Field"] = "Fossilienfeld am Schreckensfelsen", -- Needs review
	["Dun Garok Digsite"] = "Ausgrabungsstätte von Dun Garok", -- Needs review
	["Dunemaul Fossil Ridge"] = "Fossilienkamm der Dünenbrecher",
	["Dunwald Ruins Digsite"] = "Ausgrabungsstätte der Ruinen von Dunwald", -- Needs review
	["East Auchindoun Digsite"] = "Östliche Ausgrabungsstätte von Auchindoun",
	["Eastern Ruins of Thaurissan"] = "Östliche Ruinen von Thaurissan", -- Needs review
	["Eastern Zul'Kunda Digsite"] = "Östliche Ausgrabungsstätte von Zul'Kunda", -- Needs review
	["Eastern Zul'Mamwe Digsite"] = "Östliche Ausgrabungsstätte von Zul'Mamwe", -- Needs review
	["Eastmoon Ruins Digsite"] = "Ausgrabungsstätte der Ostmondruinen",
	["Eclipse Point Digsite"] = "Ausgrabungsstätte der Stätte der Mondfinsternis",
	["En'kilah Digsite"] = "Ausgrabungsstätte von En'kilah",
	["Ethel Rethor Digsite"] = "Ausgrabungsstätte von Ethel Rethor", -- Needs review
	["Felstone Fossil Field"] = "Teufelssteinfossilienfeld", -- Needs review
	["Fields of Blood Fossil Bank"] = "Fossilienbank der Felder des Blutes", -- Needs review
	["Forest Song Digsite"] = "Ausgrabungsstätte von Waldeslied", -- Needs review
	["Frostwhisper Gorge Digsite"] = "Ausgrabungsstätte der Frosthauchschlucht", -- Needs review
	["Gjalerbron Digsite"] = "Ausgrabungsstätte von Gjalerbron",
	["Gor'gaz Outpost Digsite"] = "Ausgrabungsstätte des Außenpostens von Gor'gaz",
	["Grangol'var Village Digsite"] = "Ausgrabungsstätte von Grangol'var",
	["Greenwarden's Fossil Bank"] = "Fossilienbank des Grünen Gürtels", -- Needs review
	["Grim Batol Digsite"] = "Ausgrabungsstätte von Grim Batol", -- Needs review
	["Grimesilt Digsite"] = "Grimmsilts Ausgrabungsstätte", -- Needs review
	["Grove of Aessina Digsite"] = "Ausgrabungsstätte des Hains von Aessina", -- Needs review
	["Gurubashi Arena Digsite"] = "Ausgrabungsstätte an der Arena der Gurubashiarena", -- Needs review
	["Halaa Digsite"] = "Ausgrabungsstätte von Haala",
	["Halgrind Digsite"] = "Ausgrabungsstätte von Halgrind",
	["Hammertoe's Digsite"] = "Hammerzehs Grabungsstätte", -- Needs review
	["Hellfire Basin Digsite"] = "Ausgrabungsstätte des Höllenfeuerbecken",
	["Hellfire Citadel Digsite"] = "Ausgrabungsstätte der Höllenfeuerzitadelle",
	["Humboldt Conflagration Digsite"] = "Ausgrabungsstätte der Humboldtfeuersbrunst", -- Needs review
	["Illidari Point Digsite"] = "Ausgrabungsstätte der Stätte der Illidari",
	["Infectis Scar Fossil Field"] = "Fossilienfeld der Infektnarbe", -- Needs review
	["Ironband's Excavation Site"] = "Eisenbands Ausgrabungsstätte", -- Needs review
	["Ironbeard's Tomb"] = "Eisenbarts Grabmal", -- Needs review
	["Ironwood Digsite"] = "Ausgrabungsstätte des Eisenwaldes", -- Needs review
	["Jaedenar Digsite"] = "Ausgrabungsstätte von Jaedenar", -- Needs review
	["Jintha'Alor Lower City Digsite"] = "Ausgrabungsstätte des unteren Viertels von Jintha'Alor", -- Needs review
	["Jintha'Alor Upper City Digsite"] = "Ausgrabungsstätte des oberen Viertels von Jintha'Alor", -- Needs review
	["Jotunheim Digsite"] = "Ausgrabungsstätte von Jotunheim",
	["Keset Pass Digsite"] = "Ausgrabungsstätte am Kesetpass", -- Needs review
	["Khartut's Tomb Digsite"] = "Ausgrabungsstätte des Grabs des Khartut", -- Needs review
	["Kodo Graveyard"] = "Kodofriedhof", -- Needs review
	["Kolramas Digsite"] = "Ausgrabungsstätte von Kolramas",
	["Lake Kel'Theril Digsite"] = "Ausgrabungsstätte des Kel'Therilsees", -- Needs review
	["Lakeridge Highway Fossil Bank"] = "Fossilienbank am Uferpfad", -- Needs review
	["Laughing Skull Digsite"] = "Ausgrabungsstätte des Lachenden Schädels",
	["Lower Lakkari Tar Pits"] = "Untere Teergruben von Lakkari", -- Needs review
	["Mannoroc Coven Digsite"] = "Ausgrabungsstätte am Zirkel der Mannoroc", -- Needs review
	["Marshlands Fossil Bank"] = "Fossilienbank der Marschen", -- Needs review
	["Misty Reed Fossil Bank"] = "Fossilienbank am Nebelschilfstrand", -- Needs review
	["Moonrest Gardens Digsite"] = "Ausgrabungsstätte der Mondruhgärten",
	["Morlos'Aran Digsite"] = "Ausgrabungsstätte von Morlos'Aran", -- Needs review
	["Nazj'vel Digsite"] = "Ausgrabungsstätte von Nazj'vel", -- Needs review
	["Neferset Digsite"] = "Ausgrabungsstätte von Neferset", -- Needs review
	["Nek'mani Wellspring Digsite"] = "Ausgrabungsstätte am Nek'maniquellbrunnen", -- Needs review
	["Nifflevar Digsite"] = "Ausgrabungsstätte von Nifflevar",
	["Nightmare Scar Digsite"] = "Ausgrabungsstätte der Alptraumnarbe", -- Needs review
	["Njorndar Village Digsite"] = "Ausgrabungsstätte von Njorndar",
	["North Isildien Digsite"] = "Ausgrabungsstätte von Nordisildien", -- Needs review
	["Northridge Fossil Field"] = "Fossilienfeld am Nordkamm", -- Needs review
	["Obelisk of the Stars Digsite"] = "Ausgrabungsstätte am Obelisken der Sterne", -- Needs review
	["Oneiros Digsite"] = "Ausgrabungsstätte von Oneiros", -- Needs review
	["Orsis Digsite"] = "Ausgrabungsstätte von Orsis", -- Needs review
	["Owl Wing Thicket Digsite"] = "Ausgrabungsstätte des Eulenflügeldickichts", -- Needs review
	["Pit of Fiends Digsite"] = "Ausgrabungsstätte der Schreckensgrube", -- Needs review
	["Pit of Narjun Digsite"] = "Ausgrabungsstätte der Grube von Narjun",
	["Plaguewood Digsite"] = "Ausgrabungsstätte des Pestwaldes", -- Needs review
	["Pyrox Flats Digsite"] = "Ausgrabungsstätte der Pyroxebenen", -- Needs review
	["Quagmire Fossil Field"] = "Fossilienfeld im Morast", -- Needs review
	["Quel'Lithien Lodge Digsite"] = "Ausgrabungsstätte bei der Jagdhütte Quel'Lithien", -- Needs review
	["Ravenwind Digsite"] = "Ausgrabungsstätte von Rabenwind", -- Needs review
	["Red Reaches Fossil Bank"] = "Fossilienbank der Roten Weiten", -- Needs review
	["Riplash Ruins Digsite"] = "Ausgrabungsstätte der Ruinen der Peitschennarbe",
	["River Delta Digsite"] = "Ausgrabungsstätte am Flussdelta", -- Needs review
	["Ruins of Aboraz"] = "Ruinen von Aboraz", -- Needs review
	["Ruins of Ahmtul Digsite"] = "Ausgrabungsstätte der Ruinen von Ahmtul", -- Needs review
	["Ruins of Ammon Digsite"] = "Ausgrabungsstätte der Ruinen von Ammon", -- Needs review
	["Ruins of Arkkoran"] = "Ruinen von Arkkoran", -- Needs review
	["Ruins of Baa'ri Digsite"] = "Ausgrabungsstätte der Ruinen von Baa'ri",
	["Ruins of Eldarath"] = "Ruinen von Eldarath", -- Needs review
	["Ruins of Eldre'Thar"] = "Ruinen von Eldre'Thar", -- Needs review
	["Ruins of Enkaat Digsite"] = "Ausgrabungsstätte der Ruinen von Enkaat",
	["Ruins of Farahlon Digsite"] = "Ausgrabungsstätte der Ruinen von Farahlon",
	["Ruins of Jubuwal"] = "Ruinen von Jubuwal", -- Needs review
	["Ruins of Khintaset Digsite"] = "Ausgrabungsstätte der Ruinen von Khintaset", -- Needs review
	["Ruins of Lar'donir Digsite"] = "Ausgrabungsstätte der Ruinen von Lar'donir", -- Needs review
	["Ruins of Ordil'Aran"] = "Ruinen von Ordil'Aran", -- Needs review
	["Ruins of Shandaral Digsite"] = "Ausgrabungsstätte der Ruinen von Shandaral",
	["Ruins of Stardust"] = "Sternenstaubruinen", -- Needs review
	["Sahket Wastes Digsite"] = "Ausgrabungsstätte der Sahketwüste", -- Needs review
	["Sanctuary of Malorne Digsite"] = "Ausgrabungsstätte des Heiligtums von Malorne", -- Needs review
	["Sands of Nasam"] = "Sande von Nasam",
	["Sargeron Digsite"] = "Ausgrabungsstätte von Sargeron", -- Needs review
	["Savage Coast Raptor Fields"] = "Raptorfelder der Ungezähmten Küste", -- Needs review
	["Schnottz's Landing"] = "Grabungsstätte bei Schnottz' Landeplatz", -- Needs review
	["Scorched Plain Digsite"] = "Ausgrabungsstätte der Verbrannten Ebene", -- Needs review
	["Scourgeholme Digsite"] = "Ausgrabungsstätte von Geißelholme",
	["Screaming Reaches Fossil Field"] = "Fossilienfelder der Schreienden Weiten",
	["Sha'naar Digsite"] = "Ausgrabungsstätte von Sha'naar",
	["Shadra'Alor Digsite"] = "Ausgrabungsstätte von Shadra'Alor", -- Needs review
	["Shield Hill Digsite"] = "Ausgrabungsstätte des Schildhügels",
	["Shrine of Goldrinn Digsite"] = "Ausgrabungsstätte des Schrein von Goldrinn",
	["Sifreldar Village Digsite"] = "Ausgrabungsstätte von Sifreldar",
	["Skorn Digsite"] = "Ausgrabungsstätte von Skorn",
	["Slitherblade Shore Digsite"] = "Ausgrabungsstätte am Strand der Zackenkämme",
	["Solarsal Digsite"] = "Ausgrabungsstätte von Solarsal",
	["South Isildien Digsite"] = "Ausgrabungsstätte von Südisildien",
	["Southmoon Ruins Digsite"] = "Ausgrabungsstätte der Südmondruinen",
	["Southshore Fossil Field"] = "Fossilienfeld von Süderstade", -- Needs review
	["Southwind Village Digsite"] = "Ausgrabungsstätte des Südwindpostens",
	["Steps of Fate Digsite"] = "Ausgrabungsstätte der Schicksalsstiege",
	["Stonetalon Peak"] = "Steinkrallengipfel",
	["Sunken Temple Digsite"] = "Ausgrabungsstätte des Versunkenen Tempels", -- Needs review
	["Sunspring Post Digsite"] = "Ausgrabungsstätte des Sonnenwindpostens",
	["Talramas Digsite"] = "Ausgrabungsstätte von Talramas",
	["Temple of Uldum Digsite"] = "Ausgrabungsstätte des Tempels von Uldum",
	["Terror Run Fossil Field"] = "Fossilienfeld der Terrorflucht",
	["Terror Wing Fossil Field"] = "Fossilienfeld am Schreckenspfad", -- Needs review
	["Terrorweb Tunnel Digsite"] = "Ausgrabungsstätte des Schreckenstunnels", -- Needs review
	["Thandol Span"] = "Thandolübergang", -- Needs review
	["Thoradin's Wall"] = "Thoradinswall", -- Needs review
	["Thundermar Ruins Digsite"] = "Ausgrabungsstätte der Ruinen von Donnermar", -- Needs review
	["Tomb of the Watchers Digsite"] = "Ausgrabungsstätte am Grab der Behüter", -- Needs review
	["Tombs of the Precursors Digsite"] = "Ausgrabungsstätte der Gräber der Wegbereiter",
	["Tuurem Digsite"] = "Ausgrabungsstätte von Tuurem",
	["Twilight Grove Digsite"] = "Ausgrabungsstätte am Zwielichtshain", -- Needs review
	["Twin Spire Ruins Digsite"] = "Ausgrabungsstätte der Ruinen der Zwillingsspitze",
	["Uldaman Entrance Digsite"] = "Ausgrabungsstätte am Eingang nach Uldaman", -- Needs review
	["Unearthed Grounds"] = "Die Grabstätte",
	["Upper Lakkari Tar Pits"] = "Obere Teergruben von Lakkari",
	["Valkyrion Digsite"] = "Ausgrabungsstätte von Valkyrion",
	["Valley of Bones"] = "Tal der Knochen",
	["Violet Stand Digsite"] = "Ausgrabungsstätte der Violetten Wacht",
	["Voldrune Digsite"] = "Ausgrabungsstätte von Voldrune",
	["Vul'Gol Fossil Bank"] = "Fossilienbank von Vul'Gol", -- Needs review
	["Warden's Cage Digsite"] = "Ausgrabungsstätte des Kerkers des Wächters",
	["West Auchindoun Digsite"] = "Westliche Ausgrabungsstätte von Auchindoun",
	["Western Ruins of Thaurissan"] = "Westliche Ruinen von Thaurissan", -- Needs review
	["Western Zul'Kunda Digsite"] = "Westliche Ausgrabungsstätte von Zul'Kunda", -- Needs review
	["Western Zul'Mamwe Digsite"] = "Westliche Ausgrabungsstätte von Zul'Mamwe", -- Needs review
	["Whelgar's Excavation Site"] = "Whelgars Ausgrabungsstätte", -- Needs review
	["Witherbark Digsite"] = "Ausgrabungsstätte der Bleichborken", -- Needs review
	["Wyrmbog Fossil Field"] = "Fossilienfeld des Drachensumpfes",
	["Wyrmskull Digsite"] = "Ausgrabungsstätte von Wyrmskol",
	["Ymirheim Digsite"] = "Ausgrabungsstätte von Ymirheim",
	["Zeth'Gor Digsite"] = "Ausgrabungsstätte von Zeth'Gor",
	["Ziata'jai Digsite"] = "Ausgrabungsstätte von Ziata'jai", -- Needs review
	["Zim'Rhuk Digsite"] = "Ausgrabungsstätte von Zim'Rhuk",
	["Zol'Heb Digsite"] = "Ausgrabungsstätte von Zol'Heb",
	["Zoram Strand Digsite"] = "Ausgrabungsstätte am Zoramstrand",
	["Zul'Farrak Digsite"] = "Ausgrabungsstätte von Zul'Farrak",
	["Zul'Mashar Digsite"] = "Ausgrabungsstätte von Zul'Mashar", -- Needs review
}

)
elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations (
{
	["A library to help with localization of Archeology dig sites"] = "Une librairie pour aider à la traduction des sites de fouilles archéologiques",
	["Abyssal Sands Fossil Ridge"] = "Crête de fossiles du désert Abysséen",
	["Aerie Peak Digsite"] = "Site de fouilles de Nid-de-l'Aigle",
	["Agol'watha Digsite"] = "Site de fouilles d'Agol'watha",
	["Akhenet Fields Digsite"] = "Site de fouilles des champs d'Akhenet",
	["Altar of Quetz'lun Digsite"] = "Site de fouilles de l'autel de Quetz'lun",
	["Altar of Sseratus Digsite"] = "Site de fouilles de l'autel de Sseratus",
	["Altar of Zul Digsite"] = "Site de fouilles de l'autel de Zul",
	["Ancestral Grounds Digsite"] = "Site de fouilles des terres Ancestrales",
	["Andorhal Fossil Bank"] = "Banc de fossiles d'Andorhal",
	["Arklon Ruins Digsite"] = "Site de fouilles des ruines Arklon",
	["Bael Modan Digsite"] = "Site de fouilles de Bael Modan",
	["Bal'lal Ruins Digsite"] = "Site de fouilles des ruines de Bal'lal",
	["Baleheim Digsite"] = "Site de fouilles de Torvheim",
	["Balia'mah Digsite"] = "Site de fouilles de Balia'mah",
	["Bleeding Hollow Ruins Digsite"] = "Site de fouilles des ruines de l'Orbite sanglante",
	["Boha'mu Ruins Digsite"] = "Site de fouilles des ruines de Boha'mu",
	["Bone Wastes Digsite"] = "Site de fouilles du désert des Ossements",
	["Bonechewer Ruins Digsite"] = "Site de fouilles des ruines Mâche-les-os",
	["Broken Commons Digsite"] = "Site de fouilles des communs en ruine",
	["Broken Pillar Digsite"] = "Site de fouilles du pilier brisé",
	["Brunnhildar Village Digsite"] = "Site de fouilles de Brunnhildar",
	["Burning Blade Digsite"] = "Site de fouilles de la Lame ardente",
	["Coilskar Point Digsite"] = "Site de fouilles de la halte de Glissentaille",
	["Constellas Digsite"] = "Site de fouilles de Constellas",
	["Cursed Landing Digsite"] = "Site de fouilles de l'accostage Maudit",
	["Darkmist Digsite"] = "Site de fouilles de Sombrebrume",
	["Dire Maul Digsite"] = "Site de fouilles de Hache-Tripes",
	["Dragonmaw Fortress"] = "Forteresse Gueule-de-dragon",
	["Drakil'jin Ruins Digsite"] = "Site de fouilles des ruines de Drakil'jin",
	["Dreadmaul Fossil Field"] = "Champ de fossiles Cognepeur",
	["Dun Garok Digsite"] = "Site de fouilles de Dun Garok",
	["Dunemaul Fossil Ridge"] = "Crête de fossiles des Cognedunes",
	["Dunwald Ruins Digsite"] = "Site de fouilles des ruines de Dunwald",
	["East Auchindoun Digsite"] = "Site de fouilles d'Auchindoun est",
	["Eastern Ruins of Thaurissan"] = "Ruines est de Thaurissan",
	["Eastern Zul'Kunda Digsite"] = "Site de fouilles de Zul'Kunda est",
	["Eastern Zul'Mamwe Digsite"] = "Site de fouilles de Zul'Mamwe est",
	["Eastmoon Ruins Digsite"] = "Site de fouilles des ruines d'Estelune",
	["Eclipse Point Digsite"] = "Site de fouilles de la halte de l'Éclipse",
	["En'kilah Digsite"] = "Site de fouilles d'En'kilah",
	["Ethel Rethor Digsite"] = "Site de fouilles d'Ethel Rethor",
	["Felstone Fossil Field"] = "Champ de fossiles de Gangrepierre",
	["Fields of Blood Fossil Bank"] = "Banc de fossiles des champs du Sang",
	["Forest Song Digsite"] = "Site de fouilles de Chant des forêts",
	["Frostwhisper Gorge Digsite"] = "Site de fouilles du Blanc murmure",
	["Gjalerbron Digsite"] = "Site de fouilles de Gjalerbron",
	["Gor'gaz Outpost Digsite"] = "Site de fouilles de l'avant-poste de Gor'gaz",
	["Grangol'var Village Digsite"] = "Site de fouilles de Grangol'var",
	["Greenwarden's Fossil Bank"] = "Banc de fossiles du Gardien vert",
	["Grim Batol Digsite"] = "Site de fouilles de Grim Batol",
	["Grimesilt Digsite"] = "Site de fouilles de Crasseboue",
	["Grove of Aessina Digsite"] = "Site de fouilles du bosquet d'Aessina",
	["Gurubashi Arena Digsite"] = "Site de fouilles de l'arène des Gurubashi",
	["Halaa Digsite"] = "Site de fouilles d'Halaa",
	["Halgrind Digsite"] = "Site de fouilles de Halegrince",
	["Hammertoe's Digsite"] = "Site de fouilles de Martèlorteil",
	["Hellfire Basin Digsite"] = "Site de fouilles du bassin des Flammes infernales",
	["Hellfire Citadel Digsite"] = "Site de fouilles de la citadelle Flammes infernales",
	["Humboldt Conflagration Digsite"] = "Site de fouilles de la déflagration de Humboldt",
	["Illidari Point Digsite"] = "Site de fouilles de la halte Illidari",
	["Infectis Scar Fossil Field"] = "Champ de fossiles de la Balafre infecte",
	["Ironband's Excavation Site"] = "Excavations de Baguefer",
	["Ironbeard's Tomb"] = "Tombe de Barbe-de-fer",
	["Ironwood Digsite"] = "Site de fouilles bois-de-fer",
	["Jaedenar Digsite"] = "Site de fouilles de Jaedenar",
	["Jintha'Alor Lower City Digsite"] = "Site de fouilles de la ville basse de Jinth'Alor",
	["Jintha'Alor Upper City Digsite"] = "Site de fouilles de la ville haute de Jinth'Alor",
	["Jotunheim Digsite"] = "Site de fouilles de Jotunheim",
	["Keset Pass Digsite"] = "Site de fouilles de la passe de Keset",
	["Khartut's Tomb Digsite"] = "Site de fouilles de la tombe de Khartut",
	["Kodo Graveyard"] = "Cimetière des Kodos",
	["Kolramas Digsite"] = "Site de fouilles de Kolramas",
	["Lake Kel'Theril Digsite"] = "Site de fouilles du lac Kel'Theril",
	["Lakeridge Highway Fossil Bank"] = "Banc de fossiles de la grand-route de la crête du Lac",
	["Laughing Skull Digsite"] = "Site de fouilles des ruines du Crâne ricanant",
	["Lower Lakkari Tar Pits"] = "Fosses de goudron de Lakkari inférieures",
	["Mannoroc Coven Digsite"] = "Site de fouilles du convent de Mannoroc",
	["Marshlands Fossil Bank"] = "Banc de fossiles de la Fondrière",
	["Misty Reed Fossil Bank"] = "Banc de fossiles de Brumejonc",
	["Moonrest Gardens Digsite"] = "Site de fouilles des jardins de Repos-de-Lune",
	["Morlos'Aran Digsite"] = "Site de fouilles de Morlos'Aran",
	["Nazj'vel Digsite"] = "Site de fouilles Nazj'vel",
	["Neferset Digsite"] = "Site de fouilles de Neferset",
	["Nek'mani Wellspring Digsite"] = "Site de fouilles de la fontaine des Nek'mani",
	["Nifflevar Digsite"] = "Site de fouilles de Nifflevar",
	["Nightmare Scar Digsite"] = "Site de fouilles de la balafre du Cauchemar",
	["Njorndar Village Digsite"] = "Site de fouilles de Njorndar",
	["North Isildien Digsite"] = "Site de fouilles d'Isildien nord",
	["Northridge Fossil Field"] = "Champ de fossiles de la crête du Nord",
	["Obelisk of the Stars Digsite"] = "Site de fouilles de l'obélisque des Étoiles",
	["Oneiros Digsite"] = "Site de fouilles d'Oneiros",
	["Orsis Digsite"] = "Site de fouilles d'Orsis",
	["Owl Wing Thicket Digsite"] = "Site de fouilles du fourré de l'Aile de la chouette",
	["Pit of Fiends Digsite"] = "Site de fouille de la fosse aux démons",
	["Pit of Narjun Digsite"] = "Site de fouilles de la fosse de Narjun",
	["Plaguewood Digsite"] = "Site de fouilles de Pestebois",
	["Pyrox Flats Digsite"] = "Site de fouilles de la plaine de Pyrox",
	["Quagmire Fossil Field"] = "Champ de fossiles du Bourbier",
	["Quel'Lithien Lodge Digsite"] = "Site de fouilles du gîte de Quel'Lithien",
	["Ravenwind Digsite"] = "Site de fouilles de Vent-du-Corbeau",
	["Red Reaches Fossil Bank"] = "Banc de fossiles des confins Rouges",
	["Riplash Ruins Digsite"] = "Site de fouilles des ruines des Courcinglants",
	["River Delta Digsite"] = "Site de fouilles du delta du fleuve",
	["Ruins of Aboraz"] = "Ruines d'Aboraz",
	["Ruins of Ahmtul Digsite"] = "Site de fouilles des ruines d'Ahmtul",
	["Ruins of Ammon Digsite"] = "Site de fouilles des ruines d'Ammon",
	["Ruins of Arkkoran"] = "Ruines d'Arkkoran",
	["Ruins of Baa'ri Digsite"] = "Site de fouilles des ruines de Baa'ri",
	["Ruins of Eldarath"] = "Ruines d'Eldarath",
	["Ruins of Eldre'Thar"] = "Ruines d'Eldre'Thar",
	["Ruins of Enkaat Digsite"] = "Site de fouilles des ruines d'Enkaat",
	["Ruins of Farahlon Digsite"] = "Site de fouilles des ruines de Farahlon",
	["Ruins of Jubuwal"] = "Ruines de Jubuwal",
	["Ruins of Khintaset Digsite"] = "Site de fouilles des ruines de Khintaset",
	["Ruins of Lar'donir Digsite"] = "Site de fouilles des ruines de Lar'donir",
	["Ruins of Ordil'Aran"] = "Ruines d'Ordil'Aran",
	["Ruins of Shandaral Digsite"] = "Site de fouilles des ruines de Shandaral",
	["Ruins of Stardust"] = "Ruines de Chimétoile",
	["Sahket Wastes Digsite"] = "Site de fouilles du désert de Sahket",
	["Sanctuary of Malorne Digsite"] = "Site de fouilles du sanctuaire de Malorne",
	["Sands of Nasam"] = "Sables de Nasam",
	["Sargeron Digsite"] = "Site de fouilles de Sargeron",
	["Savage Coast Raptor Fields"] = "Champs de raptors de la côte Sauvage",
	["Schnottz's Landing"] = "Accostage de Schnottz",
	["Scorched Plain Digsite"] = "Site de fouilles de la plaine Incendiée",
	["Scourgeholme Digsite"] = "Site de fouilles de Fléaulme",
	["Screaming Reaches Fossil Field"] = "Champ de fossile des confins Hurlants",
	["Sha'naar Digsite"] = "Site de fouilles de Sha'naar",
	["Shadra'Alor Digsite"] = "Site de fouilles de Shadra'Alor",
	["Shield Hill Digsite"] = "Site de fouilles de la colline du Bouclier",
	["Shrine of Goldrinn Digsite"] = "Site de fouilles du sanctuaire de Goldrinn",
	["Sifreldar Village Digsite"] = "Site de fouilles de Sifreldar",
	["Skorn Digsite"] = "Site de fouilles de Skorn",
	["Slitherblade Shore Digsite"] = "Site de fouilles du rivage des Ondulames",
	["Solarsal Digsite"] = "Site de fouilles de Solarsal",
	["South Isildien Digsite"] = "Site de fouilles d'Isildien sud",
	["Southmoon Ruins Digsite"] = "Site de fouilles des ruines de Sudelune",
	["Southshore Fossil Field"] = "Champ de fossiles d'Austrivage",
	["Southwind Village Digsite"] = "Site de fouilles de Sudevent",
	["Steps of Fate Digsite"] = "Site de fouilles des marches du Destin",
	["Stonetalon Peak"] = "Pic des Serres-Rocheuses",
	["Sunken Temple Digsite"] = "Site de fouilles du temple Englouti",
	["Sunspring Post Digsite"] = "Site de fouilles du poste de Berceau-de-l'Été",
	["Talramas Digsite"] = "Site de fouilles de Talramas",
	["Temple of Uldum Digsite"] = "Site de fouilles du temple d'Uldum",
	["Terror Run Fossil Field"] = "Champ de fossiles des coteaux de la Terreur",
	["Terror Wing Fossil Field"] = "Champ de fossiles de l'Aile de la terreur",
	["Terrorweb Tunnel Digsite"] = "Site de fouille du tunnel de tisse-terreur",
	["Thandol Span"] = "Viaduc de Thandol",
	["Thoradin's Wall"] = "Mur de Thoradin",
	["Thundermar Ruins Digsite"] = "Site de fouilles des ruines de Tonnemar",
	["Tomb of the Watchers Digsite"] = "Site de fouilles du tombeau des Gardiens",
	["Tombs of the Precursors Digsite"] = "Site de fouilles des tombes des Précurseurs",
	["Tuurem Digsite"] = "Site de fouilles de Tuurem",
	["Twilight Grove Digsite"] = "Site de fouilles du bosquet Crépusculaire",
	["Twin Spire Ruins Digsite"] = "Site de fouilles des ruines des Flèches jumelles",
	["Uldaman Entrance Digsite"] = "Site de fouilles de l'entrée d'Uldaman",
	["Unearthed Grounds"] = "Terres Exhumées",
	["Upper Lakkari Tar Pits"] = "Fosses de goudron de Lakkari supérieures",
	["Valkyrion Digsite"] = "Site de fouilles de Valkyrion",
	["Valley of Bones"] = "Vallée des ossements",
	["Violet Stand Digsite"] = "Site de fouilles du séjour Pourpre",
	["Voldrune Digsite"] = "Site de fouilles de Voldrune",
	["Vul'Gol Fossil Bank"] = "Banc de fossiles de Vul'Gol",
	["Warden's Cage Digsite"] = "Site de fouilles de la Cage de la gardienne",
	["West Auchindoun Digsite"] = "Site de fouilles d'Auchindoun ouest",
	["Western Ruins of Thaurissan"] = "Ruines de Thaurissan ouest",
	["Western Zul'Kunda Digsite"] = "Site de fouilles de Zul'Kunda ouest",
	["Western Zul'Mamwe Digsite"] = "Site de fouilles de Zul'Mamwe ouest",
	["Whelgar's Excavation Site"] = "Excavations de Whelgar",
	["Witherbark Digsite"] = "Site de fouilles de Fanécorce",
	["Wyrmbog Fossil Field"] = "Champ de fossiles de Tourbière du Ver",
	["Wyrmskull Digsite"] = "Site de fouilles de Crâne-du-ver",
	["Ymirheim Digsite"] = "Site de fouilles d'Ymirheim",
	["Zeth'Gor Digsite"] = "Site de fouilles de Zeth'Gor",
	["Ziata'jai Digsite"] = "Site de fouilles de Ziata'jai",
	["Zim'Rhuk Digsite"] = "Site de fouilles de Zim'Rhuk",
	["Zol'Heb Digsite"] = "Site de fouilles de Zol'Heb",
	["Zoram Strand Digsite"] = "Site de fouilles de la grève de Zoram",
	["Zul'Farrak Digsite"] = "Site de fouilles de Zul'Farrak",
	["Zul'Mashar Digsite"] = "Site de fouilles de Zul'Mashar",
}

)
elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations (
{
	["A library to help with localization of Archeology dig sites"] = "A library to help with localization of Archeology dig sites", -- Requires localization
	["Abyssal Sands Fossil Ridge"] = "Abyssal Sands Fossil Ridge", -- Requires localization
	["Aerie Peak Digsite"] = "Aerie Peak Digsite", -- Requires localization
	["Agol'watha Digsite"] = "Agol'watha Digsite", -- Requires localization
	["Akhenet Fields Digsite"] = "Akhenet Fields Digsite", -- Requires localization
	["Altar of Quetz'lun Digsite"] = "Altar of Quetz'lun Digsite", -- Requires localization
	["Altar of Sseratus Digsite"] = "Altar of Sseratus Digsite", -- Requires localization
	["Altar of Zul Digsite"] = "Altar of Zul Digsite", -- Requires localization
	["Ancestral Grounds Digsite"] = "Ancestral Grounds Digsite", -- Requires localization
	["Andorhal Fossil Bank"] = "Andorhal Fossil Bank", -- Requires localization
	["Arklon Ruins Digsite"] = "Arklon Ruins Digsite", -- Requires localization
	["Bael Modan Digsite"] = "Bael Modan Digsite", -- Requires localization
	["Bal'lal Ruins Digsite"] = "Bal'lal Ruins Digsite", -- Requires localization
	["Baleheim Digsite"] = "Baleheim Digsite", -- Requires localization
	["Balia'mah Digsite"] = "Balia'mah Digsite", -- Requires localization
	["Bleeding Hollow Ruins Digsite"] = "Bleeding Hollow Ruins Digsite", -- Requires localization
	["Boha'mu Ruins Digsite"] = "Boha'mu Ruins Digsite", -- Requires localization
	["Bone Wastes Digsite"] = "Bone Wastes Digsite", -- Requires localization
	["Bonechewer Ruins Digsite"] = "Bonechewer Ruins Digsite", -- Requires localization
	["Broken Commons Digsite"] = "Broken Commons Digsite", -- Requires localization
	["Broken Pillar Digsite"] = "Broken Pillar Digsite", -- Requires localization
	["Brunnhildar Village Digsite"] = "Brunnhildar Village Digsite", -- Requires localization
	["Burning Blade Digsite"] = "Burning Blade Digsite", -- Requires localization
	["Coilskar Point Digsite"] = "Coilskar Point Digsite", -- Requires localization
	["Constellas Digsite"] = "Constellas Digsite", -- Requires localization
	["Cursed Landing Digsite"] = "Cursed Landing Digsite", -- Requires localization
	["Darkmist Digsite"] = "Darkmist Digsite", -- Requires localization
	["Dire Maul Digsite"] = "Dire Maul Digsite", -- Requires localization
	["Dragonmaw Fortress"] = "Dragonmaw Fortress", -- Requires localization
	["Drakil'jin Ruins Digsite"] = "Drakil'jin Ruins Digsite", -- Requires localization
	["Dreadmaul Fossil Field"] = "Dreadmaul Fossil Field", -- Requires localization
	["Dun Garok Digsite"] = "Dun Garok Digsite", -- Requires localization
	["Dunemaul Fossil Ridge"] = "Dunemaul Fossil Ridge", -- Requires localization
	["Dunwald Ruins Digsite"] = "Dunwald Ruins Digsite", -- Requires localization
	["East Auchindoun Digsite"] = "East Auchindoun Digsite", -- Requires localization
	["Eastern Ruins of Thaurissan"] = "Eastern Ruins of Thaurissan", -- Requires localization
	["Eastern Zul'Kunda Digsite"] = "Eastern Zul'Kunda Digsite", -- Requires localization
	["Eastern Zul'Mamwe Digsite"] = "Eastern Zul'Mamwe Digsite", -- Requires localization
	["Eastmoon Ruins Digsite"] = "Eastmoon Ruins Digsite", -- Requires localization
	["Eclipse Point Digsite"] = "Eclipse Point Digsite", -- Requires localization
	["En'kilah Digsite"] = "En'kilah Digsite", -- Requires localization
	["Ethel Rethor Digsite"] = "Ethel Rethor Digsite", -- Requires localization
	["Felstone Fossil Field"] = "Felstone Fossil Field", -- Requires localization
	["Fields of Blood Fossil Bank"] = "Fields of Blood Fossil Bank", -- Requires localization
	["Forest Song Digsite"] = "Forest Song Digsite", -- Requires localization
	["Frostwhisper Gorge Digsite"] = "Frostwhisper Gorge Digsite", -- Requires localization
	["Gjalerbron Digsite"] = "Gjalerbron Digsite", -- Requires localization
	["Gor'gaz Outpost Digsite"] = "Gor'gaz Outpost Digsite", -- Requires localization
	["Grangol'var Village Digsite"] = "Grangol'var Village Digsite", -- Requires localization
	["Greenwarden's Fossil Bank"] = "Greenwarden's Fossil Bank", -- Requires localization
	["Grim Batol Digsite"] = "Grim Batol Digsite", -- Requires localization
	["Grimesilt Digsite"] = "Grimesilt Digsite", -- Requires localization
	["Grove of Aessina Digsite"] = "Grove of Aessina Digsite", -- Requires localization
	["Gurubashi Arena Digsite"] = "Gurubashi Arena Digsite", -- Requires localization
	["Halaa Digsite"] = "Halaa Digsite", -- Requires localization
	["Halgrind Digsite"] = "Halgrind Digsite", -- Requires localization
	["Hammertoe's Digsite"] = "Hammertoe's Digsite", -- Requires localization
	["Hellfire Basin Digsite"] = "Hellfire Basin Digsite", -- Requires localization
	["Hellfire Citadel Digsite"] = "Hellfire Citadel Digsite", -- Requires localization
	["Humboldt Conflagration Digsite"] = "Humboldt Conflagration Digsite", -- Requires localization
	["Illidari Point Digsite"] = "Illidari Point Digsite", -- Requires localization
	["Infectis Scar Fossil Field"] = "Infectis Scar Fossil Field", -- Requires localization
	["Ironband's Excavation Site"] = "Ironband's Excavation Site", -- Requires localization
	["Ironbeard's Tomb"] = "Ironbeard's Tomb", -- Requires localization
	["Ironwood Digsite"] = "Ironwood Digsite", -- Requires localization
	["Jaedenar Digsite"] = "Jaedenar Digsite", -- Requires localization
	["Jintha'Alor Lower City Digsite"] = "Jintha'Alor Lower City Digsite", -- Requires localization
	["Jintha'Alor Upper City Digsite"] = "Jintha'Alor Upper City Digsite", -- Requires localization
	["Jotunheim Digsite"] = "Jotunheim Digsite", -- Requires localization
	["Keset Pass Digsite"] = "Keset Pass Digsite", -- Requires localization
	["Khartut's Tomb Digsite"] = "Khartut's Tomb Digsite", -- Requires localization
	["Kodo Graveyard"] = "Kodo Graveyard", -- Requires localization
	["Kolramas Digsite"] = "Kolramas Digsite", -- Requires localization
	["Lake Kel'Theril Digsite"] = "Lake Kel'Theril Digsite", -- Requires localization
	["Lakeridge Highway Fossil Bank"] = "Lakeridge Highway Fossil Bank", -- Requires localization
	["Laughing Skull Digsite"] = "Laughing Skull Digsite", -- Requires localization
	["Lower Lakkari Tar Pits"] = "Lower Lakkari Tar Pits", -- Requires localization
	["Mannoroc Coven Digsite"] = "Mannoroc Coven Digsite", -- Requires localization
	["Marshlands Fossil Bank"] = "Marshlands Fossil Bank", -- Requires localization
	["Misty Reed Fossil Bank"] = "Misty Reed Fossil Bank", -- Requires localization
	["Moonrest Gardens Digsite"] = "Moonrest Gardens Digsite", -- Requires localization
	["Morlos'Aran Digsite"] = "Morlos'Aran Digsite", -- Requires localization
	["Nazj'vel Digsite"] = "Nazj'vel Digsite", -- Requires localization
	["Neferset Digsite"] = "Neferset Digsite", -- Requires localization
	["Nek'mani Wellspring Digsite"] = "Nek'mani Wellspring Digsite", -- Requires localization
	["Nifflevar Digsite"] = "Nifflevar Digsite", -- Requires localization
	["Nightmare Scar Digsite"] = "Nightmare Scar Digsite", -- Requires localization
	["Njorndar Village Digsite"] = "Njorndar Village Digsite", -- Requires localization
	["North Isildien Digsite"] = "North Isildien Digsite", -- Requires localization
	["Northridge Fossil Field"] = "Northridge Fossil Field", -- Requires localization
	["Obelisk of the Stars Digsite"] = "Obelisk of the Stars Digsite", -- Requires localization
	["Oneiros Digsite"] = "Oneiros Digsite", -- Requires localization
	["Orsis Digsite"] = "Orsis Digsite", -- Requires localization
	["Owl Wing Thicket Digsite"] = "Owl Wing Thicket Digsite", -- Requires localization
	["Pit of Fiends Digsite"] = "Pit of Fiends Digsite", -- Requires localization
	["Pit of Narjun Digsite"] = "Pit of Narjun Digsite", -- Requires localization
	["Plaguewood Digsite"] = "Plaguewood Digsite", -- Requires localization
	["Pyrox Flats Digsite"] = "Pyrox Flats Digsite", -- Requires localization
	["Quagmire Fossil Field"] = "Quagmire Fossil Field", -- Requires localization
	["Quel'Lithien Lodge Digsite"] = "Quel'Lithien Lodge Digsite", -- Requires localization
	["Ravenwind Digsite"] = "Ravenwind Digsite", -- Requires localization
	["Red Reaches Fossil Bank"] = "Red Reaches Fossil Bank", -- Requires localization
	["Riplash Ruins Digsite"] = "Riplash Ruins Digsite", -- Requires localization
	["River Delta Digsite"] = "River Delta Digsite", -- Requires localization
	["Ruins of Aboraz"] = "Ruins of Aboraz", -- Requires localization
	["Ruins of Ahmtul Digsite"] = "Ruins of Ahmtul Digsite", -- Requires localization
	["Ruins of Ammon Digsite"] = "Ruins of Ammon Digsite", -- Requires localization
	["Ruins of Arkkoran"] = "Ruins of Arkkoran", -- Requires localization
	["Ruins of Baa'ri Digsite"] = "Ruins of Baa'ri Digsite", -- Requires localization
	["Ruins of Eldarath"] = "Ruins of Eldarath", -- Requires localization
	["Ruins of Eldre'Thar"] = "Ruins of Eldre'Thar", -- Requires localization
	["Ruins of Enkaat Digsite"] = "Ruins of Enkaat Digsite", -- Requires localization
	["Ruins of Farahlon Digsite"] = "Ruins of Farahlon Digsite", -- Requires localization
	["Ruins of Jubuwal"] = "Ruins of Jubuwal", -- Requires localization
	["Ruins of Khintaset Digsite"] = "Ruins of Khintaset Digsite", -- Requires localization
	["Ruins of Lar'donir Digsite"] = "Ruins of Lar'donir Digsite", -- Requires localization
	["Ruins of Ordil'Aran"] = "Ruins of Ordil'Aran", -- Requires localization
	["Ruins of Shandaral Digsite"] = "Ruins of Shandaral Digsite", -- Requires localization
	["Ruins of Stardust"] = "Ruins of Stardust", -- Requires localization
	["Sahket Wastes Digsite"] = "Sahket Wastes Digsite", -- Requires localization
	["Sanctuary of Malorne Digsite"] = "Sanctuary of Malorne Digsite", -- Requires localization
	["Sands of Nasam"] = "Sands of Nasam", -- Requires localization
	["Sargeron Digsite"] = "Sargeron Digsite", -- Requires localization
	["Savage Coast Raptor Fields"] = "Savage Coast Raptor Fields", -- Requires localization
	["Schnottz's Landing"] = "Schnottz's Landing", -- Requires localization
	["Scorched Plain Digsite"] = "Scorched Plain Digsite", -- Requires localization
	["Scourgeholme Digsite"] = "Scourgeholme Digsite", -- Requires localization
	["Screaming Reaches Fossil Field"] = "Screaming Reaches Fossil Field", -- Requires localization
	["Sha'naar Digsite"] = "Sha'naar Digsite", -- Requires localization
	["Shadra'Alor Digsite"] = "Shadra'Alor Digsite", -- Requires localization
	["Shield Hill Digsite"] = "Shield Hill Digsite", -- Requires localization
	["Shrine of Goldrinn Digsite"] = "Shrine of Goldrinn Digsite", -- Requires localization
	["Sifreldar Village Digsite"] = "Sifreldar Village Digsite", -- Requires localization
	["Skorn Digsite"] = "Skorn Digsite", -- Requires localization
	["Slitherblade Shore Digsite"] = "Slitherblade Shore Digsite", -- Requires localization
	["Solarsal Digsite"] = "Solarsal Digsite", -- Requires localization
	["South Isildien Digsite"] = "South Isildien Digsite", -- Requires localization
	["Southmoon Ruins Digsite"] = "Southmoon Ruins Digsite", -- Requires localization
	["Southshore Fossil Field"] = "Southshore Fossil Field", -- Requires localization
	["Southwind Village Digsite"] = "Southwind Village Digsite", -- Requires localization
	["Steps of Fate Digsite"] = "Steps of Fate Digsite", -- Requires localization
	["Stonetalon Peak"] = "Stonetalon Peak", -- Requires localization
	["Sunken Temple Digsite"] = "Sunken Temple Digsite", -- Requires localization
	["Sunspring Post Digsite"] = "Sunspring Post Digsite", -- Requires localization
	["Talramas Digsite"] = "Talramas Digsite", -- Requires localization
	["Temple of Uldum Digsite"] = "Temple of Uldum Digsite", -- Requires localization
	["Terror Run Fossil Field"] = "Terror Run Fossil Field", -- Requires localization
	["Terror Wing Fossil Field"] = "Terror Wing Fossil Field", -- Requires localization
	["Terrorweb Tunnel Digsite"] = "Terrorweb Tunnel Digsite", -- Requires localization
	["Thandol Span"] = "Thandol Span", -- Requires localization
	["Thoradin's Wall"] = "Thoradin's Wall", -- Requires localization
	["Thundermar Ruins Digsite"] = "Thundermar Ruins Digsite", -- Requires localization
	["Tomb of the Watchers Digsite"] = "Tomb of the Watchers Digsite", -- Requires localization
	["Tombs of the Precursors Digsite"] = "Tombs of the Precursors Digsite", -- Requires localization
	["Tuurem Digsite"] = "Tuurem Digsite", -- Requires localization
	["Twilight Grove Digsite"] = "Twilight Grove Digsite", -- Requires localization
	["Twin Spire Ruins Digsite"] = "Twin Spire Ruins Digsite", -- Requires localization
	["Uldaman Entrance Digsite"] = "Uldaman Entrance Digsite", -- Requires localization
	["Unearthed Grounds"] = "Unearthed Grounds", -- Requires localization
	["Upper Lakkari Tar Pits"] = "Upper Lakkari Tar Pits", -- Requires localization
	["Valkyrion Digsite"] = "Valkyrion Digsite", -- Requires localization
	["Valley of Bones"] = "Valley of Bones", -- Requires localization
	["Violet Stand Digsite"] = "Violet Stand Digsite", -- Requires localization
	["Voldrune Digsite"] = "Voldrune Digsite", -- Requires localization
	["Vul'Gol Fossil Bank"] = "Vul'Gol Fossil Bank", -- Requires localization
	["Warden's Cage Digsite"] = "Warden's Cage Digsite", -- Requires localization
	["West Auchindoun Digsite"] = "West Auchindoun Digsite", -- Requires localization
	["Western Ruins of Thaurissan"] = "Western Ruins of Thaurissan", -- Requires localization
	["Western Zul'Kunda Digsite"] = "Western Zul'Kunda Digsite", -- Requires localization
	["Western Zul'Mamwe Digsite"] = "Western Zul'Mamwe Digsite", -- Requires localization
	["Whelgar's Excavation Site"] = "Whelgar's Excavation Site", -- Requires localization
	["Witherbark Digsite"] = "Witherbark Digsite", -- Requires localization
	["Wyrmbog Fossil Field"] = "Wyrmbog Fossil Field", -- Requires localization
	["Wyrmskull Digsite"] = "Wyrmskull Digsite", -- Requires localization
	["Ymirheim Digsite"] = "Ymirheim Digsite", -- Requires localization
	["Zeth'Gor Digsite"] = "Zeth'Gor Digsite", -- Requires localization
	["Ziata'jai Digsite"] = "Ziata'jai Digsite", -- Requires localization
	["Zim'Rhuk Digsite"] = "Zim'Rhuk Digsite", -- Requires localization
	["Zol'Heb Digsite"] = "Zol'Heb Digsite", -- Requires localization
	["Zoram Strand Digsite"] = "Zoram Strand Digsite", -- Requires localization
	["Zul'Farrak Digsite"] = "Zul'Farrak Digsite", -- Requires localization
	["Zul'Mashar Digsite"] = "Zul'Mashar Digsite", -- Requires localization
}

)
elseif GAME_LOCALE == "esES" or "esMX" then
	lib:SetCurrentTranslations (
{
	["A library to help with localization of Archeology dig sites"] = "A library to help with localization of Archeology dig sites", -- Requires localization
	["Abyssal Sands Fossil Ridge"] = "Cresta de fósiles de las Arenas Abisales", -- Needs review
	["Aerie Peak Digsite"] = "Excavación de Pico Nidal", -- Needs review
	["Agol'watha Digsite"] = "Excavación de Agol'watha", -- Needs review
	["Akhenet Fields Digsite"] = "Excavación de los Campos de Akhenet", -- Needs review
	["Altar of Quetz'lun Digsite"] = "Altar of Quetz'lun Digsite", -- Requires localization
	["Altar of Sseratus Digsite"] = "Altar of Sseratus Digsite", -- Requires localization
	["Altar of Zul Digsite"] = "Excavación de El Altar de Zul", -- Needs review
	["Ancestral Grounds Digsite"] = "Ancestral Grounds Digsite", -- Requires localization
	["Andorhal Fossil Bank"] = "Andorhal Fossil Bank", -- Requires localization
	["Arklon Ruins Digsite"] = "Arklon Ruins Digsite", -- Requires localization
	["Bael Modan Digsite"] = "Bael Modan Digsite", -- Requires localization
	["Bal'lal Ruins Digsite"] = "Bal'lal Ruins Digsite", -- Requires localization
	["Baleheim Digsite"] = "Baleheim Digsite", -- Requires localization
	["Balia'mah Digsite"] = "Balia'mah Digsite", -- Requires localization
	["Bleeding Hollow Ruins Digsite"] = "Bleeding Hollow Ruins Digsite", -- Requires localization
	["Boha'mu Ruins Digsite"] = "Boha'mu Ruins Digsite", -- Requires localization
	["Bone Wastes Digsite"] = "Bone Wastes Digsite", -- Requires localization
	["Bonechewer Ruins Digsite"] = "Bonechewer Ruins Digsite", -- Requires localization
	["Broken Commons Digsite"] = "Broken Commons Digsite", -- Requires localization
	["Broken Pillar Digsite"] = "Broken Pillar Digsite", -- Requires localization
	["Brunnhildar Village Digsite"] = "Brunnhildar Village Digsite", -- Requires localization
	["Burning Blade Digsite"] = "Burning Blade Digsite", -- Requires localization
	["Coilskar Point Digsite"] = "Coilskar Point Digsite", -- Requires localization
	["Constellas Digsite"] = "Constellas Digsite", -- Requires localization
	["Cursed Landing Digsite"] = "Excavación de El Embarcadero Maldito", -- Needs review
	["Darkmist Digsite"] = "Darkmist Digsite", -- Requires localization
	["Dire Maul Digsite"] = "Dire Maul Digsite", -- Requires localization
	["Dragonmaw Fortress"] = "Dragonmaw Fortress", -- Requires localization
	["Drakil'jin Ruins Digsite"] = "Drakil'jin Ruins Digsite", -- Requires localization
	["Dreadmaul Fossil Field"] = "Dreadmaul Fossil Field", -- Requires localization
	["Dun Garok Digsite"] = "Dun Garok Digsite", -- Requires localization
	["Dunemaul Fossil Ridge"] = "Dunemaul Fossil Ridge", -- Requires localization
	["Dunwald Ruins Digsite"] = "Dunwald Ruins Digsite", -- Requires localization
	["East Auchindoun Digsite"] = "East Auchindoun Digsite", -- Requires localization
	["Eastern Ruins of Thaurissan"] = "Eastern Ruins of Thaurissan", -- Requires localization
	["Eastern Zul'Kunda Digsite"] = "Eastern Zul'Kunda Digsite", -- Requires localization
	["Eastern Zul'Mamwe Digsite"] = "Eastern Zul'Mamwe Digsite", -- Requires localization
	["Eastmoon Ruins Digsite"] = "Eastmoon Ruins Digsite", -- Requires localization
	["Eclipse Point Digsite"] = "Eclipse Point Digsite", -- Requires localization
	["En'kilah Digsite"] = "En'kilah Digsite", -- Requires localization
	["Ethel Rethor Digsite"] = "Ethel Rethor Digsite", -- Requires localization
	["Felstone Fossil Field"] = "Felstone Fossil Field", -- Requires localization
	["Fields of Blood Fossil Bank"] = "Fields of Blood Fossil Bank", -- Requires localization
	["Forest Song Digsite"] = "Forest Song Digsite", -- Requires localization
	["Frostwhisper Gorge Digsite"] = "Frostwhisper Gorge Digsite", -- Requires localization
	["Gjalerbron Digsite"] = "Gjalerbron Digsite", -- Requires localization
	["Gor'gaz Outpost Digsite"] = "Gor'gaz Outpost Digsite", -- Requires localization
	["Grangol'var Village Digsite"] = "Grangol'var Village Digsite", -- Requires localization
	["Greenwarden's Fossil Bank"] = "Greenwarden's Fossil Bank", -- Requires localization
	["Grim Batol Digsite"] = "Grim Batol Digsite", -- Requires localization
	["Grimesilt Digsite"] = "Grimesilt Digsite", -- Requires localization
	["Grove of Aessina Digsite"] = "Grove of Aessina Digsite", -- Requires localization
	["Gurubashi Arena Digsite"] = "Gurubashi Arena Digsite", -- Requires localization
	["Halaa Digsite"] = "Halaa Digsite", -- Requires localization
	["Halgrind Digsite"] = "Halgrind Digsite", -- Requires localization
	["Hammertoe's Digsite"] = "Hammertoe's Digsite", -- Requires localization
	["Hellfire Basin Digsite"] = "Hellfire Basin Digsite", -- Requires localization
	["Hellfire Citadel Digsite"] = "Hellfire Citadel Digsite", -- Requires localization
	["Humboldt Conflagration Digsite"] = "Humboldt Conflagration Digsite", -- Requires localization
	["Illidari Point Digsite"] = "Illidari Point Digsite", -- Requires localization
	["Infectis Scar Fossil Field"] = "Infectis Scar Fossil Field", -- Requires localization
	["Ironband's Excavation Site"] = "Ironband's Excavation Site", -- Requires localization
	["Ironbeard's Tomb"] = "Ironbeard's Tomb", -- Requires localization
	["Ironwood Digsite"] = "Excavación de maderaférrea", -- Needs review
	["Jaedenar Digsite"] = "Jaedenar Digsite", -- Requires localization
	["Jintha'Alor Lower City Digsite"] = "Jintha'Alor Lower City Digsite", -- Requires localization
	["Jintha'Alor Upper City Digsite"] = "Jintha'Alor Upper City Digsite", -- Requires localization
	["Jotunheim Digsite"] = "Jotunheim Digsite", -- Requires localization
	["Keset Pass Digsite"] = "Keset Pass Digsite", -- Requires localization
	["Khartut's Tomb Digsite"] = "Khartut's Tomb Digsite", -- Requires localization
	["Kodo Graveyard"] = "Kodo Graveyard", -- Requires localization
	["Kolramas Digsite"] = "Kolramas Digsite", -- Requires localization
	["Lake Kel'Theril Digsite"] = "Lake Kel'Theril Digsite", -- Requires localization
	["Lakeridge Highway Fossil Bank"] = "Lakeridge Highway Fossil Bank", -- Requires localization
	["Laughing Skull Digsite"] = "Laughing Skull Digsite", -- Requires localization
	["Lower Lakkari Tar Pits"] = "Lower Lakkari Tar Pits", -- Requires localization
	["Mannoroc Coven Digsite"] = "Mannoroc Coven Digsite", -- Requires localization
	["Marshlands Fossil Bank"] = "Marshlands Fossil Bank", -- Requires localization
	["Misty Reed Fossil Bank"] = "Misty Reed Fossil Bank", -- Requires localization
	["Moonrest Gardens Digsite"] = "Moonrest Gardens Digsite", -- Requires localization
	["Morlos'Aran Digsite"] = "Morlos'Aran Digsite", -- Requires localization
	["Nazj'vel Digsite"] = "Nazj'vel Digsite", -- Requires localization
	["Neferset Digsite"] = "Neferset Digsite", -- Requires localization
	["Nek'mani Wellspring Digsite"] = "Nek'mani Wellspring Digsite", -- Requires localization
	["Nifflevar Digsite"] = "Nifflevar Digsite", -- Requires localization
	["Nightmare Scar Digsite"] = "Nightmare Scar Digsite", -- Requires localization
	["Njorndar Village Digsite"] = "Njorndar Village Digsite", -- Requires localization
	["North Isildien Digsite"] = "North Isildien Digsite", -- Requires localization
	["Northridge Fossil Field"] = "Northridge Fossil Field", -- Requires localization
	["Obelisk of the Stars Digsite"] = "Excavación del Obelisco de las Estrellas", -- Needs review
	["Oneiros Digsite"] = "Oneiros Digsite", -- Requires localization
	["Orsis Digsite"] = "Orsis Digsite", -- Requires localization
	["Owl Wing Thicket Digsite"] = "Owl Wing Thicket Digsite", -- Requires localization
	["Pit of Fiends Digsite"] = "Pit of Fiends Digsite", -- Requires localization
	["Pit of Narjun Digsite"] = "Pit of Narjun Digsite", -- Requires localization
	["Plaguewood Digsite"] = "Plaguewood Digsite", -- Requires localization
	["Pyrox Flats Digsite"] = "Pyrox Flats Digsite", -- Requires localization
	["Quagmire Fossil Field"] = "Quagmire Fossil Field", -- Requires localization
	["Quel'Lithien Lodge Digsite"] = "Quel'Lithien Lodge Digsite", -- Requires localization
	["Ravenwind Digsite"] = "Ravenwind Digsite", -- Requires localization
	["Red Reaches Fossil Bank"] = "Red Reaches Fossil Bank", -- Requires localization
	["Riplash Ruins Digsite"] = "Riplash Ruins Digsite", -- Requires localization
	["River Delta Digsite"] = "Excavación del Delta", -- Needs review
	["Ruins of Aboraz"] = "Ruins of Aboraz", -- Requires localization
	["Ruins of Ahmtul Digsite"] = "Ruins of Ahmtul Digsite", -- Requires localization
	["Ruins of Ammon Digsite"] = "Ruins of Ammon Digsite", -- Requires localization
	["Ruins of Arkkoran"] = "Ruins of Arkkoran", -- Requires localization
	["Ruins of Baa'ri Digsite"] = "Ruins of Baa'ri Digsite", -- Requires localization
	["Ruins of Eldarath"] = "Ruins of Eldarath", -- Requires localization
	["Ruins of Eldre'Thar"] = "Ruins of Eldre'Thar", -- Requires localization
	["Ruins of Enkaat Digsite"] = "Ruins of Enkaat Digsite", -- Requires localization
	["Ruins of Farahlon Digsite"] = "Ruins of Farahlon Digsite", -- Requires localization
	["Ruins of Jubuwal"] = "Ruins of Jubuwal", -- Requires localization
	["Ruins of Khintaset Digsite"] = "Ruins of Khintaset Digsite", -- Requires localization
	["Ruins of Lar'donir Digsite"] = "Ruins of Lar'donir Digsite", -- Requires localization
	["Ruins of Ordil'Aran"] = "Ruins of Ordil'Aran", -- Requires localization
	["Ruins of Shandaral Digsite"] = "Ruins of Shandaral Digsite", -- Requires localization
	["Ruins of Stardust"] = "Ruins of Stardust", -- Requires localization
	["Sahket Wastes Digsite"] = "Excavación de las Ruinas de Sahket", -- Needs review
	["Sanctuary of Malorne Digsite"] = "Sanctuary of Malorne Digsite", -- Requires localization
	["Sands of Nasam"] = "Sands of Nasam", -- Requires localization
	["Sargeron Digsite"] = "Sargeron Digsite", -- Requires localization
	["Savage Coast Raptor Fields"] = "Savage Coast Raptor Fields", -- Requires localization
	["Schnottz's Landing"] = "Embarcadero de Schnottz", -- Needs review
	["Scorched Plain Digsite"] = "Scorched Plain Digsite", -- Requires localization
	["Scourgeholme Digsite"] = "Scourgeholme Digsite", -- Requires localization
	["Screaming Reaches Fossil Field"] = "Screaming Reaches Fossil Field", -- Requires localization
	["Sha'naar Digsite"] = "Sha'naar Digsite", -- Requires localization
	["Shadra'Alor Digsite"] = "Shadra'Alor Digsite", -- Requires localization
	["Shield Hill Digsite"] = "Shield Hill Digsite", -- Requires localization
	["Shrine of Goldrinn Digsite"] = "Shrine of Goldrinn Digsite", -- Requires localization
	["Sifreldar Village Digsite"] = "Sifreldar Village Digsite", -- Requires localization
	["Skorn Digsite"] = "Skorn Digsite", -- Requires localization
	["Slitherblade Shore Digsite"] = "Slitherblade Shore Digsite", -- Requires localization
	["Solarsal Digsite"] = "Solarsal Digsite", -- Requires localization
	["South Isildien Digsite"] = "South Isildien Digsite", -- Requires localization
	["Southmoon Ruins Digsite"] = "Southmoon Ruins Digsite", -- Requires localization
	["Southshore Fossil Field"] = "Southshore Fossil Field", -- Requires localization
	["Southwind Village Digsite"] = "Southwind Village Digsite", -- Requires localization
	["Steps of Fate Digsite"] = "Steps of Fate Digsite", -- Requires localization
	["Stonetalon Peak"] = "Stonetalon Peak", -- Requires localization
	["Sunken Temple Digsite"] = "Sunken Temple Digsite", -- Requires localization
	["Sunspring Post Digsite"] = "Sunspring Post Digsite", -- Requires localization
	["Talramas Digsite"] = "Talramas Digsite", -- Requires localization
	["Temple of Uldum Digsite"] = "Temple of Uldum Digsite", -- Requires localization
	["Terror Run Fossil Field"] = "Terror Run Fossil Field", -- Requires localization
	["Terror Wing Fossil Field"] = "Terror Wing Fossil Field", -- Requires localization
	["Terrorweb Tunnel Digsite"] = "Terrorweb Tunnel Digsite", -- Requires localization
	["Thandol Span"] = "Thandol Span", -- Requires localization
	["Thoradin's Wall"] = "Thoradin's Wall", -- Requires localization
	["Thundermar Ruins Digsite"] = "Thundermar Ruins Digsite", -- Requires localization
	["Tomb of the Watchers Digsite"] = "Tomb of the Watchers Digsite", -- Requires localization
	["Tombs of the Precursors Digsite"] = "Tombs of the Precursors Digsite", -- Requires localization
	["Tuurem Digsite"] = "Tuurem Digsite", -- Requires localization
	["Twilight Grove Digsite"] = "Twilight Grove Digsite", -- Requires localization
	["Twin Spire Ruins Digsite"] = "Twin Spire Ruins Digsite", -- Requires localization
	["Uldaman Entrance Digsite"] = "Uldaman Entrance Digsite", -- Requires localization
	["Unearthed Grounds"] = "Unearthed Grounds", -- Requires localization
	["Upper Lakkari Tar Pits"] = "Upper Lakkari Tar Pits", -- Requires localization
	["Valkyrion Digsite"] = "Valkyrion Digsite", -- Requires localization
	["Valley of Bones"] = "Valley of Bones", -- Requires localization
	["Violet Stand Digsite"] = "Violet Stand Digsite", -- Requires localization
	["Voldrune Digsite"] = "Voldrune Digsite", -- Requires localization
	["Vul'Gol Fossil Bank"] = "Vul'Gol Fossil Bank", -- Requires localization
	["Warden's Cage Digsite"] = "Warden's Cage Digsite", -- Requires localization
	["West Auchindoun Digsite"] = "West Auchindoun Digsite", -- Requires localization
	["Western Ruins of Thaurissan"] = "Western Ruins of Thaurissan", -- Requires localization
	["Western Zul'Kunda Digsite"] = "Western Zul'Kunda Digsite", -- Requires localization
	["Western Zul'Mamwe Digsite"] = "Western Zul'Mamwe Digsite", -- Requires localization
	["Whelgar's Excavation Site"] = "Whelgar's Excavation Site", -- Requires localization
	["Witherbark Digsite"] = "Witherbark Digsite", -- Requires localization
	["Wyrmbog Fossil Field"] = "Wyrmbog Fossil Field", -- Requires localization
	["Wyrmskull Digsite"] = "Wyrmskull Digsite", -- Requires localization
	["Ymirheim Digsite"] = "Ymirheim Digsite", -- Requires localization
	["Zeth'Gor Digsite"] = "Zeth'Gor Digsite", -- Requires localization
	["Ziata'jai Digsite"] = "Ziata'jai Digsite", -- Requires localization
	["Zim'Rhuk Digsite"] = "Zim'Rhuk Digsite", -- Requires localization
	["Zol'Heb Digsite"] = "Zol'Heb Digsite", -- Requires localization
	["Zoram Strand Digsite"] = "Zoram Strand Digsite", -- Requires localization
	["Zul'Farrak Digsite"] = "Zul'Farrak Digsite", -- Requires localization
	["Zul'Mashar Digsite"] = "Zul'Mashar Digsite", -- Requires localization
}

)
elseif GAME_LOCALE == "ruRU" then
	lib:SetCurrentTranslations (
{
	["A library to help with localization of Archeology dig sites"] = "A library to help with localization of Archeology dig sites", -- Requires localization
	["Abyssal Sands Fossil Ridge"] = "Безбрежные пески - окаменелости", -- Needs review
	["Aerie Peak Digsite"] = "Заоблачный пик - раскопки", -- Needs review
	["Agol'watha Digsite"] = "Агол'вата - раскопки", -- Needs review
	["Akhenet Fields Digsite"] = "Поля Акхенет - раскопки", -- Needs review
	["Altar of Quetz'lun Digsite"] = "Алтарь Кетц'лун - раскопки", -- Needs review
	["Altar of Sseratus Digsite"] = "Алтарь Шшератуса - раскопки", -- Needs review
	["Altar of Zul Digsite"] = "Алтарь Зула - раскопки", -- Needs review
	["Ancestral Grounds Digsite"] = "Земли Предков - раскопки", -- Needs review
	["Andorhal Fossil Bank"] = "Андорал - окаменелости", -- Needs review
	["Arklon Ruins Digsite"] = "Руины Арклон - раскопки", -- Needs review
	["Bael Modan Digsite"] = "Бейл Модан - раскопки", -- Needs review
	["Bal'lal Ruins Digsite"] = "Руины Бал'лал - раскопки", -- Needs review
	["Baleheim Digsite"] = "Гибльхейм - раскопки", -- Needs review
	["Balia'mah Digsite"] = "Балиа'ма - раскопки", -- Needs review
	["Bleeding Hollow Ruins Digsite"] = "Руины Кровавой Глазницы - раскопки", -- Needs review
	["Boha'mu Ruins Digsite"] = "Boha'mu Ruins Digsite", -- Needs review
	["Bone Wastes Digsite"] = "Костяные пустоши - раскопки", -- Needs review
	["Bonechewer Ruins Digsite"] = "Руины Костеглодов - раскопки", -- Needs review
	["Broken Commons Digsite"] = "Разоренные земли - раскопки", -- Needs review
	["Broken Pillar Digsite"] = "Разбитая Колонна - раскопки", -- Needs review
	["Brunnhildar Village Digsite"] = "Деревня Бруннхильдар - раскопки", -- Needs review
	["Burning Blade Digsite"] = "Пылающий Клинок - раскопки", -- Needs review
	["Coilskar Point Digsite"] = "Лагерь Змеиных Колец - раскопки", -- Needs review
	["Constellas Digsite"] = "Констеллас - раскопки", -- Needs review
	["Cursed Landing Digsite"] = "Проклятый лагерь - раскопки", -- Needs review
	["Darkmist Digsite"] = "Мглистая пещера - раскопки", -- Needs review
	["Dire Maul Digsite"] = "Забытый Город - раскопки", -- Needs review
	["Dragonmaw Fortress"] = "Крепость Драконьей Пасти", -- Needs review
	["Drakil'jin Ruins Digsite"] = "Руины Дракил'джин - раскопки", -- Needs review
	["Dreadmaul Fossil Field"] = "Молот Ужаса - окаменелости", -- Needs review
	["Dun Garok Digsite"] = "Дун Гарок - раскопки", -- Needs review
	["Dunemaul Fossil Ridge"] = "Песчаный Молот - окаменелости", -- Needs review
	["Dunwald Ruins Digsite"] = "Развалины Дунвальда - раскопки", -- Needs review
	["East Auchindoun Digsite"] = "Восточный Аукиндон - раскопки", -- Needs review
	["Eastern Ruins of Thaurissan"] = "Восточные руины Тауриссана", -- Needs review
	["Eastern Zul'Kunda Digsite"] = "Восточная Зул'Кунда - раскопки", -- Needs review
	["Eastern Zul'Mamwe Digsite"] = "Восточный Зул'Мамве - раскопки", -- Needs review
	["Eastmoon Ruins Digsite"] = "Руины Восточной Луны - раскопки", -- Needs review
	["Eclipse Point Digsite"] = "Лагерь Затмения - раскопки", -- Needs review
	["En'kilah Digsite"] = "Эн'кила - раскопки", -- Needs review
	["Ethel Rethor Digsite"] = "Этель-Ретор - раскопки", -- Needs review
	["Felstone Fossil Field"] = "Поле Джанис - окаменелости", -- Needs review
	["Fields of Blood Fossil Bank"] = "Кровавые поля - окаменелости", -- Needs review
	["Forest Song Digsite"] = "Лесная Песнь - раскопки", -- Needs review
	["Frostwhisper Gorge Digsite"] = "Теснина Ледяного Шепота - раскопки", -- Needs review
	["Gjalerbron Digsite"] = "Гьялерброн - раскопки", -- Needs review
	["Gor'gaz Outpost Digsite"] = "Форт Гор'газ - раскопки", -- Needs review
	["Grangol'var Village Digsite"] = "Деревня Грангол'вар - раскопки", -- Needs review
	["Greenwarden's Fossil Bank"] = "Роща Стража Природы - окаменелости", -- Needs review
	["Grim Batol Digsite"] = "Грим Батол - раскопки", -- Needs review
	["Grimesilt Digsite"] = "Гримсилт - раскопки", -- Needs review
	["Grove of Aessina Digsite"] = "Роща Эссины - раскопки", -- Needs review
	["Gurubashi Arena Digsite"] = "Арена Гурубаши - раскопки", -- Needs review
	["Halaa Digsite"] = "Халаа - раскопки", -- Needs review
	["Halgrind Digsite"] = "Халгринд - раскопки", -- Needs review
	["Hammertoe's Digsite"] = "Карьер Тяжелоступа - раскопки", -- Needs review
	["Hellfire Basin Digsite"] = "Яма Адского Пламени - раскопки", -- Needs review
	["Hellfire Citadel Digsite"] = "Цитадель Адского Пламени - раскопки", -- Needs review
	["Humboldt Conflagration Digsite"] = "Пожарище Гумбольдта - раскопки", -- Needs review
	["Illidari Point Digsite"] = "Аванпост Иллидари - раскопки", -- Needs review
	["Infectis Scar Fossil Field"] = "Чумной овраг - раскопки", -- Needs review
	["Ironband's Excavation Site"] = "Раскопки Сталекрута", -- Needs review
	["Ironbeard's Tomb"] = "Гробница Железноборода", -- Needs review
	["Ironwood Digsite"] = "Железнолесья - раскопки", -- Needs review
	["Jaedenar Digsite"] = "Джеденар - раскопки", -- Needs review
	["Jintha'Alor Lower City Digsite"] = "Джинта'Алор, Нижний Город - раскопки", -- Needs review
	["Jintha'Alor Upper City Digsite"] = "Джинта'Алор, Верхний Город - раскопки", -- Needs review
	["Jotunheim Digsite"] = "Йотунхейм - раскопки", -- Needs review
	["Keset Pass Digsite"] = "Тропа Кесета - раскопки", -- Needs review
	["Khartut's Tomb Digsite"] = "Гробница Хартута - раскопки", -- Needs review
	["Kodo Graveyard"] = "Кладбище кодо", -- Needs review
	["Kolramas Digsite"] = "Колрамас - раскопки", -- Needs review
	["Lake Kel'Theril Digsite"] = "Озеро Кел'Терил - раскопки", -- Needs review
	["Lakeridge Highway Fossil Bank"] = "Озерный тракт - окаменелости", -- Needs review
	["Laughing Skull Digsite"] = "Веселый Череп - раскопки", -- Needs review
	["Lower Lakkari Tar Pits"] = "Нижние Смоляные ямы Лаккари", -- Needs review
	["Mannoroc Coven Digsite"] = "Поле Маннорок - раскопки", -- Needs review
	["Marshlands Fossil Bank"] = "Топи - окаменелости", -- Needs review
	["Misty Reed Fossil Bank"] = "Тростниковый берег - окаменелости", -- Needs review
	["Moonrest Gardens Digsite"] = "Сады Лунного Покоя - раскопки", -- Needs review
	["Morlos'Aran Digsite"] = "Морлос'Аран - раскопки", -- Needs review
	["Nazj'vel Digsite"] = "Назж'вел - раскопки", -- Needs review
	["Neferset Digsite"] = "Неферсет - раскопки", -- Needs review
	["Nek'mani Wellspring Digsite"] = "Родник Нек'Мани - раскопки", -- Needs review
	["Nifflevar Digsite"] = "Ниффлвар - раскопки", -- Needs review
	["Nightmare Scar Digsite"] = "Ров Кошмаров - раскопки", -- Needs review
	["Njorndar Village Digsite"] = "Деревня Ньорндар - раскопки", -- Needs review
	["North Isildien Digsite"] = "Северный Исильдиэн - раскопки", -- Needs review
	["Northridge Fossil Field"] = "Северный Кряж - окаменелости", -- Needs review
	["Obelisk of the Stars Digsite"] = "Обелиск Звезд - раскопки", -- Needs review
	["Oneiros Digsite"] = "Онейрос - раскопки", -- Needs review
	["Orsis Digsite"] = "Орсис - раскопки", -- Needs review
	["Owl Wing Thicket Digsite"] = "Совиная чаща - раскопки", -- Needs review
	["Pit of Fiends Digsite"] = "Pit of Fiends Digsite", -- Needs review
	["Pit of Narjun Digsite"] = "Провал Наржуна - раскопки", -- Needs review
	["Plaguewood Digsite"] = "Чумной лес - раскопки", -- Needs review
	["Pyrox Flats Digsite"] = "Пироксовые равнины - раскопки", -- Needs review
	["Quagmire Fossil Field"] = "Трясина - окаменелости", -- Needs review
	["Quel'Lithien Lodge Digsite"] = "Сторожка Кель'Литиен - раскопки", -- Needs review
	["Ravenwind Digsite"] = "Яростный Ветер - раскопки", -- Needs review
	["Red Reaches Fossil Bank"] = "Красные берега - окаменелости", -- Needs review
	["Riplash Ruins Digsite"] = "Руины Терзающего Бича - раскопки", -- Needs review
	["River Delta Digsite"] = "Дельта Вир'наала - раскопки", -- Needs review
	["Ruins of Aboraz"] = "Руины Абораза", -- Needs review
	["Ruins of Ahmtul Digsite"] = "Руины Атмула - раскопки", -- Needs review
	["Ruins of Ammon Digsite"] = "Руины Аммона - раскопки", -- Needs review
	["Ruins of Arkkoran"] = "Руины храма Арккоран", -- Needs review
	["Ruins of Baa'ri Digsite"] = "Руины Баа'ри - раскопки", -- Needs review
	["Ruins of Eldarath"] = "Руины Эльдарата", -- Needs review
	["Ruins of Eldre'Thar"] = "Руины Эльдре'тара", -- Needs review
	["Ruins of Enkaat Digsite"] = "Руины Энкаата - раскопки", -- Needs review
	["Ruins of Farahlon Digsite"] = "Руины Фаралона - раскопки", -- Needs review
	["Ruins of Jubuwal"] = "Руины Жубуваля", -- Needs review
	["Ruins of Khintaset Digsite"] = "Руины Кинтасета - раскопки", -- Needs review
	["Ruins of Lar'donir Digsite"] = "Руины Лар'донира - раскопки", -- Needs review
	["Ruins of Ordil'Aran"] = "Руины Ордил'Арана", -- Needs review
	["Ruins of Shandaral Digsite"] = "Руины Шандарала - раскопки", -- Needs review
	["Ruins of Stardust"] = "Руины Звездной Пыли", -- Needs review
	["Sahket Wastes Digsite"] = "Пустоши Сакет - раскопки", -- Needs review
	["Sanctuary of Malorne Digsite"] = "Святилище Малорна - раскопки", -- Needs review
	["Sands of Nasam"] = "Пески Насама", -- Needs review
	["Sargeron Digsite"] = "Саргерон - раскопки", -- Needs review
	["Savage Coast Raptor Fields"] = "Гибельный берег, поля ящеров", -- Needs review
	["Schnottz's Landing"] = "Лагерь Шнотца", -- Needs review
	["Scorched Plain Digsite"] = "Выжженная равнина - раскопки", -- Needs review
	["Scourgeholme Digsite"] = "Плетхольм - раскопки", -- Needs review
	["Screaming Reaches Fossil Field"] = "Вопящие плёсы - окаменелости", -- Needs review
	["Sha'naar Digsite"] = "Ша'наар - раскопки", -- Needs review
	["Shadra'Alor Digsite"] = "Шадра'Алор - раскопки", -- Needs review
	["Shield Hill Digsite"] = "Заградительный холм - раскопки", -- Needs review
	["Shrine of Goldrinn Digsite"] = "Святилище Голдринна - раскопки", -- Needs review
	["Sifreldar Village Digsite"] = "Деревня Сифрельдар - раскопки", -- Needs review
	["Skorn Digsite"] = "Скорн - раскопки", -- Needs review
	["Slitherblade Shore Digsite"] = "Берег Скользящего Плавника - раскопки", -- Needs review
	["Solarsal Digsite"] = "Соларсаль - раскопки", -- Needs review
	["South Isildien Digsite"] = "Южный Исильдиэн - раскопки", -- Needs review
	["Southmoon Ruins Digsite"] = "Руины Южной Луны - раскопки", -- Needs review
	["Southshore Fossil Field"] = "Южнобережье - окаменелости", -- Needs review
	["Southwind Village Digsite"] = "Деревня Южного Ветра - раскопки", -- Needs review
	["Steps of Fate Digsite"] = "Шаги Судьбы - раскопки", -- Needs review
	["Stonetalon Peak"] = "Пик Каменного Когтя", -- Needs review
	["Sunken Temple Digsite"] = "Затонувший храм - раскопки", -- Needs review
	["Sunspring Post Digsite"] = "Застава Солнечного Источника - раскопки", -- Needs review
	["Talramas Digsite"] = "Талрамас - раскопки", -- Needs review
	["Temple of Uldum Digsite"] = "Храм Ульдума - раскопки", -- Needs review
	["Terror Run Fossil Field"] = "Путь Ужаса - раскопки", -- Needs review
	["Terror Wing Fossil Field"] = "Тропа Крылатого Ужаса - окаменелости", -- Needs review
	["Terrorweb Tunnel Digsite"] = "Туннель Ужаса - раскопки", -- Needs review
	["Thandol Span"] = "Мост Тандола", -- Needs review
	["Thoradin's Wall"] = "Стена Торадина", -- Needs review
	["Thundermar Ruins Digsite"] = "Руины Громтара - раскопки", -- Needs review
	["Tomb of the Watchers Digsite"] = "Гробница Стражей - раскопки", -- Needs review
	["Tombs of the Precursors Digsite"] = "Гробницы Предтеч - раскопки", -- Needs review
	["Tuurem Digsite"] = "Туурем - раскопки", -- Needs review
	["Twilight Grove Digsite"] = "Мглистая роща - раскопки", -- Needs review
	["Twin Spire Ruins Digsite"] = "Руины Двух Башен - раскопки", -- Needs review
	["Uldaman Entrance Digsite"] = "Вход в Ульдаман - раскопки", -- Needs review
	["Unearthed Grounds"] = "Место раскопок", -- Needs review
	["Upper Lakkari Tar Pits"] = "Верхние Смоляные ямы Лаккари", -- Needs review
	["Valkyrion Digsite"] = "Валькирион - раскопки", -- Needs review
	["Valley of Bones"] = "Долина Костей", -- Needs review
	["Violet Stand Digsite"] = "Аметистовая застава - раскопки", -- Needs review
	["Voldrune Digsite"] = "Волдрун - раскопки", -- Needs review
	["Vul'Gol Fossil Bank"] = "Вул'Гол - окаменелости", -- Needs review
	["Warden's Cage Digsite"] = "Клеть Стражницы - раскопки", -- Needs review
	["West Auchindoun Digsite"] = "Западный Аукиндон - раскопки", -- Needs review
	["Western Ruins of Thaurissan"] = "Западные руины Тауриссана", -- Needs review
	["Western Zul'Kunda Digsite"] = "Западная Зул'Кунда - раскопки", -- Needs review
	["Western Zul'Mamwe Digsite"] = "Западный Зул'Мамве - раскопки", -- Needs review
	["Whelgar's Excavation Site"] = "Раскопки Вельгара", -- Needs review
	["Witherbark Digsite"] = "Деревня Сухокожих - раскопки", -- Needs review
	["Wyrmbog Fossil Field"] = "Драконьи топи - окаменелости", -- Needs review
	["Wyrmskull Digsite"] = "Драконий Череп - раскопки", -- Needs review
	["Ymirheim Digsite"] = "Имирхейм - раскопки", -- Needs review
	["Zeth'Gor Digsite"] = "Зет'Гор - раскопки", -- Needs review
	["Ziata'jai Digsite"] = "Зиата'джаи - раскопки", -- Needs review
	["Zim'Rhuk Digsite"] = "Зим'Рук - раскопки", -- Needs review
	["Zol'Heb Digsite"] = "Зол'Хеб - раскопки", -- Needs review
	["Zoram Strand Digsite"] = "Зорамское взморье - раскопки", -- Needs review
	["Zul'Farrak Digsite"] = "Зул'Фаррак - раскопки", -- Needs review
	["Zul'Mashar Digsite"] = "Зул'Машар - раскопки", -- Needs review
}

)
elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations (
{
	["A library to help with localization of Archeology dig sites"] = "A library to help with localization of Archeology dig sites", -- Requires localization
	["Abyssal Sands Fossil Ridge"] = "Abyssal Sands Fossil Ridge", -- Requires localization
	["Aerie Peak Digsite"] = "Aerie Peak Digsite", -- Requires localization
	["Agol'watha Digsite"] = "Agol'watha Digsite", -- Requires localization
	["Akhenet Fields Digsite"] = "Akhenet Fields Digsite", -- Requires localization
	["Altar of Quetz'lun Digsite"] = "Altar of Quetz'lun Digsite", -- Requires localization
	["Altar of Sseratus Digsite"] = "Altar of Sseratus Digsite", -- Requires localization
	["Altar of Zul Digsite"] = "Altar of Zul Digsite", -- Requires localization
	["Ancestral Grounds Digsite"] = "Ancestral Grounds Digsite", -- Requires localization
	["Andorhal Fossil Bank"] = "Andorhal Fossil Bank", -- Requires localization
	["Arklon Ruins Digsite"] = "Arklon Ruins Digsite", -- Requires localization
	["Bael Modan Digsite"] = "Bael Modan Digsite", -- Requires localization
	["Bal'lal Ruins Digsite"] = "Bal'lal Ruins Digsite", -- Requires localization
	["Baleheim Digsite"] = "Baleheim Digsite", -- Requires localization
	["Balia'mah Digsite"] = "Balia'mah Digsite", -- Requires localization
	["Bleeding Hollow Ruins Digsite"] = "Bleeding Hollow Ruins Digsite", -- Requires localization
	["Boha'mu Ruins Digsite"] = "Boha'mu Ruins Digsite", -- Requires localization
	["Bone Wastes Digsite"] = "Bone Wastes Digsite", -- Requires localization
	["Bonechewer Ruins Digsite"] = "Bonechewer Ruins Digsite", -- Requires localization
	["Broken Commons Digsite"] = "Broken Commons Digsite", -- Requires localization
	["Broken Pillar Digsite"] = "Broken Pillar Digsite", -- Requires localization
	["Brunnhildar Village Digsite"] = "Brunnhildar Village Digsite", -- Requires localization
	["Burning Blade Digsite"] = "Burning Blade Digsite", -- Requires localization
	["Coilskar Point Digsite"] = "Coilskar Point Digsite", -- Requires localization
	["Constellas Digsite"] = "Constellas Digsite", -- Requires localization
	["Cursed Landing Digsite"] = "Cursed Landing Digsite", -- Requires localization
	["Darkmist Digsite"] = "Darkmist Digsite", -- Requires localization
	["Dire Maul Digsite"] = "Dire Maul Digsite", -- Requires localization
	["Dragonmaw Fortress"] = "Dragonmaw Fortress", -- Requires localization
	["Drakil'jin Ruins Digsite"] = "Drakil'jin Ruins Digsite", -- Requires localization
	["Dreadmaul Fossil Field"] = "Dreadmaul Fossil Field", -- Requires localization
	["Dun Garok Digsite"] = "Dun Garok Digsite", -- Requires localization
	["Dunemaul Fossil Ridge"] = "Dunemaul Fossil Ridge", -- Requires localization
	["Dunwald Ruins Digsite"] = "Dunwald Ruins Digsite", -- Requires localization
	["East Auchindoun Digsite"] = "East Auchindoun Digsite", -- Requires localization
	["Eastern Ruins of Thaurissan"] = "Eastern Ruins of Thaurissan", -- Requires localization
	["Eastern Zul'Kunda Digsite"] = "Eastern Zul'Kunda Digsite", -- Requires localization
	["Eastern Zul'Mamwe Digsite"] = "Eastern Zul'Mamwe Digsite", -- Requires localization
	["Eastmoon Ruins Digsite"] = "Eastmoon Ruins Digsite", -- Requires localization
	["Eclipse Point Digsite"] = "Eclipse Point Digsite", -- Requires localization
	["En'kilah Digsite"] = "En'kilah Digsite", -- Requires localization
	["Ethel Rethor Digsite"] = "Ethel Rethor Digsite", -- Requires localization
	["Felstone Fossil Field"] = "Felstone Fossil Field", -- Requires localization
	["Fields of Blood Fossil Bank"] = "Fields of Blood Fossil Bank", -- Requires localization
	["Forest Song Digsite"] = "Forest Song Digsite", -- Requires localization
	["Frostwhisper Gorge Digsite"] = "Frostwhisper Gorge Digsite", -- Requires localization
	["Gjalerbron Digsite"] = "Gjalerbron Digsite", -- Requires localization
	["Gor'gaz Outpost Digsite"] = "Gor'gaz Outpost Digsite", -- Requires localization
	["Grangol'var Village Digsite"] = "Grangol'var Village Digsite", -- Requires localization
	["Greenwarden's Fossil Bank"] = "Greenwarden's Fossil Bank", -- Requires localization
	["Grim Batol Digsite"] = "Grim Batol Digsite", -- Requires localization
	["Grimesilt Digsite"] = "Grimesilt Digsite", -- Requires localization
	["Grove of Aessina Digsite"] = "Grove of Aessina Digsite", -- Requires localization
	["Gurubashi Arena Digsite"] = "Gurubashi Arena Digsite", -- Requires localization
	["Halaa Digsite"] = "Halaa Digsite", -- Requires localization
	["Halgrind Digsite"] = "Halgrind Digsite", -- Requires localization
	["Hammertoe's Digsite"] = "Hammertoe's Digsite", -- Requires localization
	["Hellfire Basin Digsite"] = "Hellfire Basin Digsite", -- Requires localization
	["Hellfire Citadel Digsite"] = "Hellfire Citadel Digsite", -- Requires localization
	["Humboldt Conflagration Digsite"] = "Humboldt Conflagration Digsite", -- Requires localization
	["Illidari Point Digsite"] = "Illidari Point Digsite", -- Requires localization
	["Infectis Scar Fossil Field"] = "Infectis Scar Fossil Field", -- Requires localization
	["Ironband's Excavation Site"] = "Ironband's Excavation Site", -- Requires localization
	["Ironbeard's Tomb"] = "Ironbeard's Tomb", -- Requires localization
	["Ironwood Digsite"] = "Ironwood Digsite", -- Requires localization
	["Jaedenar Digsite"] = "Jaedenar Digsite", -- Requires localization
	["Jintha'Alor Lower City Digsite"] = "Jintha'Alor Lower City Digsite", -- Requires localization
	["Jintha'Alor Upper City Digsite"] = "Jintha'Alor Upper City Digsite", -- Requires localization
	["Jotunheim Digsite"] = "Jotunheim Digsite", -- Requires localization
	["Keset Pass Digsite"] = "Keset Pass Digsite", -- Requires localization
	["Khartut's Tomb Digsite"] = "Khartut's Tomb Digsite", -- Requires localization
	["Kodo Graveyard"] = "Kodo Graveyard", -- Requires localization
	["Kolramas Digsite"] = "Kolramas Digsite", -- Requires localization
	["Lake Kel'Theril Digsite"] = "Lake Kel'Theril Digsite", -- Requires localization
	["Lakeridge Highway Fossil Bank"] = "Lakeridge Highway Fossil Bank", -- Requires localization
	["Laughing Skull Digsite"] = "Laughing Skull Digsite", -- Requires localization
	["Lower Lakkari Tar Pits"] = "Lower Lakkari Tar Pits", -- Requires localization
	["Mannoroc Coven Digsite"] = "Mannoroc Coven Digsite", -- Requires localization
	["Marshlands Fossil Bank"] = "Marshlands Fossil Bank", -- Requires localization
	["Misty Reed Fossil Bank"] = "Misty Reed Fossil Bank", -- Requires localization
	["Moonrest Gardens Digsite"] = "Moonrest Gardens Digsite", -- Requires localization
	["Morlos'Aran Digsite"] = "Morlos'Aran Digsite", -- Requires localization
	["Nazj'vel Digsite"] = "Nazj'vel Digsite", -- Requires localization
	["Neferset Digsite"] = "Neferset Digsite", -- Requires localization
	["Nek'mani Wellspring Digsite"] = "Nek'mani Wellspring Digsite", -- Requires localization
	["Nifflevar Digsite"] = "Nifflevar Digsite", -- Requires localization
	["Nightmare Scar Digsite"] = "Nightmare Scar Digsite", -- Requires localization
	["Njorndar Village Digsite"] = "Njorndar Village Digsite", -- Requires localization
	["North Isildien Digsite"] = "North Isildien Digsite", -- Requires localization
	["Northridge Fossil Field"] = "Northridge Fossil Field", -- Requires localization
	["Obelisk of the Stars Digsite"] = "Obelisk of the Stars Digsite", -- Requires localization
	["Oneiros Digsite"] = "Oneiros Digsite", -- Requires localization
	["Orsis Digsite"] = "Orsis Digsite", -- Requires localization
	["Owl Wing Thicket Digsite"] = "Owl Wing Thicket Digsite", -- Requires localization
	["Pit of Fiends Digsite"] = "Pit of Fiends Digsite", -- Requires localization
	["Pit of Narjun Digsite"] = "Pit of Narjun Digsite", -- Requires localization
	["Plaguewood Digsite"] = "Plaguewood Digsite", -- Requires localization
	["Pyrox Flats Digsite"] = "Pyrox Flats Digsite", -- Requires localization
	["Quagmire Fossil Field"] = "Quagmire Fossil Field", -- Requires localization
	["Quel'Lithien Lodge Digsite"] = "Quel'Lithien Lodge Digsite", -- Requires localization
	["Ravenwind Digsite"] = "Ravenwind Digsite", -- Requires localization
	["Red Reaches Fossil Bank"] = "Red Reaches Fossil Bank", -- Requires localization
	["Riplash Ruins Digsite"] = "Riplash Ruins Digsite", -- Requires localization
	["River Delta Digsite"] = "River Delta Digsite", -- Requires localization
	["Ruins of Aboraz"] = "Ruins of Aboraz", -- Requires localization
	["Ruins of Ahmtul Digsite"] = "Ruins of Ahmtul Digsite", -- Requires localization
	["Ruins of Ammon Digsite"] = "Ruins of Ammon Digsite", -- Requires localization
	["Ruins of Arkkoran"] = "Ruins of Arkkoran", -- Requires localization
	["Ruins of Baa'ri Digsite"] = "Ruins of Baa'ri Digsite", -- Requires localization
	["Ruins of Eldarath"] = "Ruins of Eldarath", -- Requires localization
	["Ruins of Eldre'Thar"] = "Ruins of Eldre'Thar", -- Requires localization
	["Ruins of Enkaat Digsite"] = "Ruins of Enkaat Digsite", -- Requires localization
	["Ruins of Farahlon Digsite"] = "Ruins of Farahlon Digsite", -- Requires localization
	["Ruins of Jubuwal"] = "Ruins of Jubuwal", -- Requires localization
	["Ruins of Khintaset Digsite"] = "Ruins of Khintaset Digsite", -- Requires localization
	["Ruins of Lar'donir Digsite"] = "Ruins of Lar'donir Digsite", -- Requires localization
	["Ruins of Ordil'Aran"] = "Ruins of Ordil'Aran", -- Requires localization
	["Ruins of Shandaral Digsite"] = "Ruins of Shandaral Digsite", -- Requires localization
	["Ruins of Stardust"] = "Ruins of Stardust", -- Requires localization
	["Sahket Wastes Digsite"] = "Sahket Wastes Digsite", -- Requires localization
	["Sanctuary of Malorne Digsite"] = "Sanctuary of Malorne Digsite", -- Requires localization
	["Sands of Nasam"] = "Sands of Nasam", -- Requires localization
	["Sargeron Digsite"] = "Sargeron Digsite", -- Requires localization
	["Savage Coast Raptor Fields"] = "Savage Coast Raptor Fields", -- Requires localization
	["Schnottz's Landing"] = "Schnottz's Landing", -- Requires localization
	["Scorched Plain Digsite"] = "Scorched Plain Digsite", -- Requires localization
	["Scourgeholme Digsite"] = "Scourgeholme Digsite", -- Requires localization
	["Screaming Reaches Fossil Field"] = "Screaming Reaches Fossil Field", -- Requires localization
	["Sha'naar Digsite"] = "Sha'naar Digsite", -- Requires localization
	["Shadra'Alor Digsite"] = "Shadra'Alor Digsite", -- Requires localization
	["Shield Hill Digsite"] = "Shield Hill Digsite", -- Requires localization
	["Shrine of Goldrinn Digsite"] = "Shrine of Goldrinn Digsite", -- Requires localization
	["Sifreldar Village Digsite"] = "Sifreldar Village Digsite", -- Requires localization
	["Skorn Digsite"] = "Skorn Digsite", -- Requires localization
	["Slitherblade Shore Digsite"] = "Slitherblade Shore Digsite", -- Requires localization
	["Solarsal Digsite"] = "Solarsal Digsite", -- Requires localization
	["South Isildien Digsite"] = "South Isildien Digsite", -- Requires localization
	["Southmoon Ruins Digsite"] = "Southmoon Ruins Digsite", -- Requires localization
	["Southshore Fossil Field"] = "Southshore Fossil Field", -- Requires localization
	["Southwind Village Digsite"] = "Southwind Village Digsite", -- Requires localization
	["Steps of Fate Digsite"] = "Steps of Fate Digsite", -- Requires localization
	["Stonetalon Peak"] = "Stonetalon Peak", -- Requires localization
	["Sunken Temple Digsite"] = "Sunken Temple Digsite", -- Requires localization
	["Sunspring Post Digsite"] = "Sunspring Post Digsite", -- Requires localization
	["Talramas Digsite"] = "Talramas Digsite", -- Requires localization
	["Temple of Uldum Digsite"] = "Temple of Uldum Digsite", -- Requires localization
	["Terror Run Fossil Field"] = "Terror Run Fossil Field", -- Requires localization
	["Terror Wing Fossil Field"] = "Terror Wing Fossil Field", -- Requires localization
	["Terrorweb Tunnel Digsite"] = "Terrorweb Tunnel Digsite", -- Requires localization
	["Thandol Span"] = "Thandol Span", -- Requires localization
	["Thoradin's Wall"] = "Thoradin's Wall", -- Requires localization
	["Thundermar Ruins Digsite"] = "Thundermar Ruins Digsite", -- Requires localization
	["Tomb of the Watchers Digsite"] = "Tomb of the Watchers Digsite", -- Requires localization
	["Tombs of the Precursors Digsite"] = "Tombs of the Precursors Digsite", -- Requires localization
	["Tuurem Digsite"] = "Tuurem Digsite", -- Requires localization
	["Twilight Grove Digsite"] = "Twilight Grove Digsite", -- Requires localization
	["Twin Spire Ruins Digsite"] = "Twin Spire Ruins Digsite", -- Requires localization
	["Uldaman Entrance Digsite"] = "Uldaman Entrance Digsite", -- Requires localization
	["Unearthed Grounds"] = "Unearthed Grounds", -- Requires localization
	["Upper Lakkari Tar Pits"] = "Upper Lakkari Tar Pits", -- Requires localization
	["Valkyrion Digsite"] = "Valkyrion Digsite", -- Requires localization
	["Valley of Bones"] = "Valley of Bones", -- Requires localization
	["Violet Stand Digsite"] = "Violet Stand Digsite", -- Requires localization
	["Voldrune Digsite"] = "Voldrune Digsite", -- Requires localization
	["Vul'Gol Fossil Bank"] = "Vul'Gol Fossil Bank", -- Requires localization
	["Warden's Cage Digsite"] = "Warden's Cage Digsite", -- Requires localization
	["West Auchindoun Digsite"] = "West Auchindoun Digsite", -- Requires localization
	["Western Ruins of Thaurissan"] = "Western Ruins of Thaurissan", -- Requires localization
	["Western Zul'Kunda Digsite"] = "Western Zul'Kunda Digsite", -- Requires localization
	["Western Zul'Mamwe Digsite"] = "Western Zul'Mamwe Digsite", -- Requires localization
	["Whelgar's Excavation Site"] = "Whelgar's Excavation Site", -- Requires localization
	["Witherbark Digsite"] = "Witherbark Digsite", -- Requires localization
	["Wyrmbog Fossil Field"] = "Wyrmbog Fossil Field", -- Requires localization
	["Wyrmskull Digsite"] = "Wyrmskull Digsite", -- Requires localization
	["Ymirheim Digsite"] = "Ymirheim Digsite", -- Requires localization
	["Zeth'Gor Digsite"] = "Zeth'Gor Digsite", -- Requires localization
	["Ziata'jai Digsite"] = "Ziata'jai Digsite", -- Requires localization
	["Zim'Rhuk Digsite"] = "Zim'Rhuk Digsite", -- Requires localization
	["Zol'Heb Digsite"] = "Zol'Heb Digsite", -- Requires localization
	["Zoram Strand Digsite"] = "Zoram Strand Digsite", -- Requires localization
	["Zul'Farrak Digsite"] = "Zul'Farrak Digsite", -- Requires localization
	["Zul'Mashar Digsite"] = "Zul'Mashar Digsite", -- Requires localization
}

)
elseif GAME_LOCALE == "zhTW" then
	lib:SetCurrentTranslations (
{
	["A library to help with localization of Archeology dig sites"] = "A library to help with localization of Archeology dig sites", -- Requires localization
	["Abyssal Sands Fossil Ridge"] = "Abyssal Sands Fossil Ridge", -- Requires localization
	["Aerie Peak Digsite"] = "Aerie Peak Digsite", -- Requires localization
	["Agol'watha Digsite"] = "Agol'watha Digsite", -- Requires localization
	["Akhenet Fields Digsite"] = "雅奇涅特原野挖掘場", -- Needs review
	["Altar of Quetz'lun Digsite"] = "Altar of Quetz'lun Digsite", -- Requires localization
	["Altar of Sseratus Digsite"] = "Altar of Sseratus Digsite", -- Requires localization
	["Altar of Zul Digsite"] = "祖爾祭壇挖掘場", -- Needs review
	["Ancestral Grounds Digsite"] = "Ancestral Grounds Digsite", -- Requires localization
	["Andorhal Fossil Bank"] = "Andorhal Fossil Bank", -- Requires localization
	["Arklon Ruins Digsite"] = "Arklon Ruins Digsite", -- Requires localization
	["Bael Modan Digsite"] = "Bael Modan Digsite", -- Requires localization
	["Bal'lal Ruins Digsite"] = "Bal'lal Ruins Digsite", -- Requires localization
	["Baleheim Digsite"] = "Baleheim Digsite", -- Requires localization
	["Balia'mah Digsite"] = "Balia'mah Digsite", -- Requires localization
	["Bleeding Hollow Ruins Digsite"] = "Bleeding Hollow Ruins Digsite", -- Requires localization
	["Boha'mu Ruins Digsite"] = "Boha'mu Ruins Digsite", -- Requires localization
	["Bone Wastes Digsite"] = "Bone Wastes Digsite", -- Requires localization
	["Bonechewer Ruins Digsite"] = "Bonechewer Ruins Digsite", -- Requires localization
	["Broken Commons Digsite"] = "Broken Commons Digsite", -- Requires localization
	["Broken Pillar Digsite"] = "Broken Pillar Digsite", -- Requires localization
	["Brunnhildar Village Digsite"] = "Brunnhildar Village Digsite", -- Requires localization
	["Burning Blade Digsite"] = "Burning Blade Digsite", -- Requires localization
	["Coilskar Point Digsite"] = "Coilskar Point Digsite", -- Requires localization
	["Constellas Digsite"] = "Constellas Digsite", -- Requires localization
	["Cursed Landing Digsite"] = "詛咒臺地挖掘場", -- Needs review
	["Darkmist Digsite"] = "Darkmist Digsite", -- Requires localization
	["Dire Maul Digsite"] = "Dire Maul Digsite", -- Requires localization
	["Dragonmaw Fortress"] = "Dragonmaw Fortress", -- Requires localization
	["Drakil'jin Ruins Digsite"] = "Drakil'jin Ruins Digsite", -- Requires localization
	["Dreadmaul Fossil Field"] = "Dreadmaul Fossil Field", -- Requires localization
	["Dun Garok Digsite"] = "Dun Garok Digsite", -- Requires localization
	["Dunemaul Fossil Ridge"] = "Dunemaul Fossil Ridge", -- Requires localization
	["Dunwald Ruins Digsite"] = "Dunwald Ruins Digsite", -- Requires localization
	["East Auchindoun Digsite"] = "East Auchindoun Digsite", -- Requires localization
	["Eastern Ruins of Thaurissan"] = "Eastern Ruins of Thaurissan", -- Requires localization
	["Eastern Zul'Kunda Digsite"] = "Eastern Zul'Kunda Digsite", -- Requires localization
	["Eastern Zul'Mamwe Digsite"] = "Eastern Zul'Mamwe Digsite", -- Requires localization
	["Eastmoon Ruins Digsite"] = "Eastmoon Ruins Digsite", -- Requires localization
	["Eclipse Point Digsite"] = "Eclipse Point Digsite", -- Requires localization
	["En'kilah Digsite"] = "En'kilah Digsite", -- Requires localization
	["Ethel Rethor Digsite"] = "Ethel Rethor Digsite", -- Requires localization
	["Felstone Fossil Field"] = "Felstone Fossil Field", -- Requires localization
	["Fields of Blood Fossil Bank"] = "Fields of Blood Fossil Bank", -- Requires localization
	["Forest Song Digsite"] = "Forest Song Digsite", -- Requires localization
	["Frostwhisper Gorge Digsite"] = "Frostwhisper Gorge Digsite", -- Requires localization
	["Gjalerbron Digsite"] = "Gjalerbron Digsite", -- Requires localization
	["Gor'gaz Outpost Digsite"] = "Gor'gaz Outpost Digsite", -- Requires localization
	["Grangol'var Village Digsite"] = "Grangol'var Village Digsite", -- Requires localization
	["Greenwarden's Fossil Bank"] = "Greenwarden's Fossil Bank", -- Requires localization
	["Grim Batol Digsite"] = "Grim Batol Digsite", -- Requires localization
	["Grimesilt Digsite"] = "煤渣挖掘場", -- Needs review
	["Grove of Aessina Digsite"] = "Grove of Aessina Digsite", -- Requires localization
	["Gurubashi Arena Digsite"] = "Gurubashi Arena Digsite", -- Requires localization
	["Halaa Digsite"] = "Halaa Digsite", -- Requires localization
	["Halgrind Digsite"] = "Halgrind Digsite", -- Requires localization
	["Hammertoe's Digsite"] = "Hammertoe's Digsite", -- Requires localization
	["Hellfire Basin Digsite"] = "Hellfire Basin Digsite", -- Requires localization
	["Hellfire Citadel Digsite"] = "Hellfire Citadel Digsite", -- Requires localization
	["Humboldt Conflagration Digsite"] = "Humboldt Conflagration Digsite", -- Requires localization
	["Illidari Point Digsite"] = "Illidari Point Digsite", -- Requires localization
	["Infectis Scar Fossil Field"] = "Infectis Scar Fossil Field", -- Requires localization
	["Ironband's Excavation Site"] = "Ironband's Excavation Site", -- Requires localization
	["Ironbeard's Tomb"] = "Ironbeard's Tomb", -- Requires localization
	["Ironwood Digsite"] = "鐵木挖掘場", -- Needs review
	["Jaedenar Digsite"] = "Jaedenar Digsite", -- Requires localization
	["Jintha'Alor Lower City Digsite"] = "Jintha'Alor Lower City Digsite", -- Requires localization
	["Jintha'Alor Upper City Digsite"] = "Jintha'Alor Upper City Digsite", -- Requires localization
	["Jotunheim Digsite"] = "Jotunheim Digsite", -- Requires localization
	["Keset Pass Digsite"] = "奇瑟小徑挖掘場", -- Needs review
	["Khartut's Tomb Digsite"] = "Khartut's Tomb Digsite", -- Requires localization
	["Kodo Graveyard"] = "Kodo Graveyard", -- Requires localization
	["Kolramas Digsite"] = "Kolramas Digsite", -- Requires localization
	["Lake Kel'Theril Digsite"] = "Lake Kel'Theril Digsite", -- Requires localization
	["Lakeridge Highway Fossil Bank"] = "Lakeridge Highway Fossil Bank", -- Requires localization
	["Laughing Skull Digsite"] = "Laughing Skull Digsite", -- Requires localization
	["Lower Lakkari Tar Pits"] = "Lower Lakkari Tar Pits", -- Requires localization
	["Mannoroc Coven Digsite"] = "Mannoroc Coven Digsite", -- Requires localization
	["Marshlands Fossil Bank"] = "Marshlands Fossil Bank", -- Requires localization
	["Misty Reed Fossil Bank"] = "Misty Reed Fossil Bank", -- Requires localization
	["Moonrest Gardens Digsite"] = "Moonrest Gardens Digsite", -- Requires localization
	["Morlos'Aran Digsite"] = "Morlos'Aran Digsite", -- Requires localization
	["Nazj'vel Digsite"] = "Nazj'vel Digsite", -- Requires localization
	["Neferset Digsite"] = "Neferset Digsite", -- Requires localization
	["Nek'mani Wellspring Digsite"] = "Nek'mani Wellspring Digsite", -- Requires localization
	["Nifflevar Digsite"] = "Nifflevar Digsite", -- Requires localization
	["Nightmare Scar Digsite"] = "Nightmare Scar Digsite", -- Requires localization
	["Njorndar Village Digsite"] = "Njorndar Village Digsite", -- Requires localization
	["North Isildien Digsite"] = "North Isildien Digsite", -- Requires localization
	["Northridge Fossil Field"] = "Northridge Fossil Field", -- Requires localization
	["Obelisk of the Stars Digsite"] = "眾星方尖碑挖掘場", -- Needs review
	["Oneiros Digsite"] = "Oneiros Digsite", -- Requires localization
	["Orsis Digsite"] = "Orsis Digsite", -- Requires localization
	["Owl Wing Thicket Digsite"] = "Owl Wing Thicket Digsite", -- Requires localization
	["Pit of Fiends Digsite"] = "魔鬼之淵挖掘場", -- Needs review
	["Pit of Narjun Digsite"] = "Pit of Narjun Digsite", -- Requires localization
	["Plaguewood Digsite"] = "病木林挖掘場", -- Needs review
	["Pyrox Flats Digsite"] = "Pyrox Flats Digsite", -- Requires localization
	["Quagmire Fossil Field"] = "Quagmire Fossil Field", -- Requires localization
	["Quel'Lithien Lodge Digsite"] = "Quel'Lithien Lodge Digsite", -- Requires localization
	["Ravenwind Digsite"] = "Ravenwind Digsite", -- Requires localization
	["Red Reaches Fossil Bank"] = "Red Reaches Fossil Bank", -- Requires localization
	["Riplash Ruins Digsite"] = "Riplash Ruins Digsite", -- Requires localization
	["River Delta Digsite"] = "三角洲挖掘場", -- Needs review
	["Ruins of Aboraz"] = "Ruins of Aboraz", -- Requires localization
	["Ruins of Ahmtul Digsite"] = "Ruins of Ahmtul Digsite", -- Requires localization
	["Ruins of Ammon Digsite"] = "Ruins of Ammon Digsite", -- Requires localization
	["Ruins of Arkkoran"] = "Ruins of Arkkoran", -- Requires localization
	["Ruins of Baa'ri Digsite"] = "Ruins of Baa'ri Digsite", -- Requires localization
	["Ruins of Eldarath"] = "Ruins of Eldarath", -- Requires localization
	["Ruins of Eldre'Thar"] = "Ruins of Eldre'Thar", -- Requires localization
	["Ruins of Enkaat Digsite"] = "Ruins of Enkaat Digsite", -- Requires localization
	["Ruins of Farahlon Digsite"] = "Ruins of Farahlon Digsite", -- Requires localization
	["Ruins of Jubuwal"] = "Ruins of Jubuwal", -- Requires localization
	["Ruins of Khintaset Digsite"] = "Ruins of Khintaset Digsite", -- Requires localization
	["Ruins of Lar'donir Digsite"] = "Ruins of Lar'donir Digsite", -- Requires localization
	["Ruins of Ordil'Aran"] = "Ruins of Ordil'Aran", -- Requires localization
	["Ruins of Shandaral Digsite"] = "Ruins of Shandaral Digsite", -- Requires localization
	["Ruins of Stardust"] = "Ruins of Stardust", -- Requires localization
	["Sahket Wastes Digsite"] = "薩克特荒原挖掘場", -- Needs review
	["Sanctuary of Malorne Digsite"] = "Sanctuary of Malorne Digsite", -- Requires localization
	["Sands of Nasam"] = "納森沙地", -- Needs review
	["Sargeron Digsite"] = "Sargeron Digsite", -- Requires localization
	["Savage Coast Raptor Fields"] = "Savage Coast Raptor Fields", -- Requires localization
	["Schnottz's Landing"] = "舒諾茲營地", -- Needs review
	["Scorched Plain Digsite"] = "Scorched Plain Digsite", -- Requires localization
	["Scourgeholme Digsite"] = "Scourgeholme Digsite", -- Requires localization
	["Screaming Reaches Fossil Field"] = "Screaming Reaches Fossil Field", -- Requires localization
	["Sha'naar Digsite"] = "Sha'naar Digsite", -- Requires localization
	["Shadra'Alor Digsite"] = "Shadra'Alor Digsite", -- Requires localization
	["Shield Hill Digsite"] = "Shield Hill Digsite", -- Requires localization
	["Shrine of Goldrinn Digsite"] = "Shrine of Goldrinn Digsite", -- Requires localization
	["Sifreldar Village Digsite"] = "Sifreldar Village Digsite", -- Requires localization
	["Skorn Digsite"] = "Skorn Digsite", -- Requires localization
	["Slitherblade Shore Digsite"] = "Slitherblade Shore Digsite", -- Requires localization
	["Solarsal Digsite"] = "Solarsal Digsite", -- Requires localization
	["South Isildien Digsite"] = "South Isildien Digsite", -- Requires localization
	["Southmoon Ruins Digsite"] = "Southmoon Ruins Digsite", -- Requires localization
	["Southshore Fossil Field"] = "Southshore Fossil Field", -- Requires localization
	["Southwind Village Digsite"] = "Southwind Village Digsite", -- Requires localization
	["Steps of Fate Digsite"] = "Steps of Fate Digsite", -- Requires localization
	["Stonetalon Peak"] = "Stonetalon Peak", -- Requires localization
	["Sunken Temple Digsite"] = "Sunken Temple Digsite", -- Requires localization
	["Sunspring Post Digsite"] = "Sunspring Post Digsite", -- Requires localization
	["Talramas Digsite"] = "Talramas Digsite", -- Requires localization
	["Temple of Uldum Digsite"] = "Temple of Uldum Digsite", -- Requires localization
	["Terror Run Fossil Field"] = "Terror Run Fossil Field", -- Requires localization
	["Terror Wing Fossil Field"] = "Terror Wing Fossil Field", -- Requires localization
	["Terrorweb Tunnel Digsite"] = "惡蛛隧道挖掘場", -- Needs review
	["Thandol Span"] = "Thandol Span", -- Requires localization
	["Thoradin's Wall"] = "Thoradin's Wall", -- Requires localization
	["Thundermar Ruins Digsite"] = "Thundermar Ruins Digsite", -- Requires localization
	["Tomb of the Watchers Digsite"] = "Tomb of the Watchers Digsite", -- Requires localization
	["Tombs of the Precursors Digsite"] = "Tombs of the Precursors Digsite", -- Requires localization
	["Tuurem Digsite"] = "Tuurem Digsite", -- Requires localization
	["Twilight Grove Digsite"] = "Twilight Grove Digsite", -- Requires localization
	["Twin Spire Ruins Digsite"] = "Twin Spire Ruins Digsite", -- Requires localization
	["Uldaman Entrance Digsite"] = "Uldaman Entrance Digsite", -- Requires localization
	["Unearthed Grounds"] = "Unearthed Grounds", -- Requires localization
	["Upper Lakkari Tar Pits"] = "Upper Lakkari Tar Pits", -- Requires localization
	["Valkyrion Digsite"] = "Valkyrion Digsite", -- Requires localization
	["Valley of Bones"] = "Valley of Bones", -- Requires localization
	["Violet Stand Digsite"] = "Violet Stand Digsite", -- Requires localization
	["Voldrune Digsite"] = "Voldrune Digsite", -- Requires localization
	["Vul'Gol Fossil Bank"] = "Vul'Gol Fossil Bank", -- Requires localization
	["Warden's Cage Digsite"] = "Warden's Cage Digsite", -- Requires localization
	["West Auchindoun Digsite"] = "West Auchindoun Digsite", -- Requires localization
	["Western Ruins of Thaurissan"] = "Western Ruins of Thaurissan", -- Requires localization
	["Western Zul'Kunda Digsite"] = "Western Zul'Kunda Digsite", -- Requires localization
	["Western Zul'Mamwe Digsite"] = "Western Zul'Mamwe Digsite", -- Requires localization
	["Whelgar's Excavation Site"] = "Whelgar's Excavation Site", -- Requires localization
	["Witherbark Digsite"] = "Witherbark Digsite", -- Requires localization
	["Wyrmbog Fossil Field"] = "Wyrmbog Fossil Field", -- Requires localization
	["Wyrmskull Digsite"] = "Wyrmskull Digsite", -- Requires localization
	["Ymirheim Digsite"] = "Ymirheim Digsite", -- Requires localization
	["Zeth'Gor Digsite"] = "Zeth'Gor Digsite", -- Requires localization
	["Ziata'jai Digsite"] = "Ziata'jai Digsite", -- Requires localization
	["Zim'Rhuk Digsite"] = "Zim'Rhuk Digsite", -- Requires localization
	["Zol'Heb Digsite"] = "Zol'Heb Digsite", -- Requires localization
	["Zoram Strand Digsite"] = "Zoram Strand Digsite", -- Requires localization
	["Zul'Farrak Digsite"] = "Zul'Farrak Digsite", -- Requires localization
	["Zul'Mashar Digsite"] = "Zul'Mashar Digsite", -- Requires localization
}

)

else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end